• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Black Lab Linux RSS Feed DistroWatch.com: Black Lab Linux

Black Lab Linux

Last Update: 2019-04-11 06:22 UTC


Black Lab Linux (formerly OS4 OpenLinux) is a user-friendly, commercial desktop and server Linux distribution based on Ubuntu. Some of its most interesting features include support for popular browser plugins, addition of packages for multimedia production, content creation and software development, and an innovative desktop layout based on GNOME Shell. Separate editions with KDE and Xfce desktops are also available. The company behind the distribution also sells a desktop mini-system with Black Lab Linux pre-installed.

Average visitor rating: 7/10 from 16 review(s).


Black Lab Summary
Distribution Black Lab Linux (formerly OS4 OpenLinux, before PC/OS)
Home Page http://www.blacklablinux.org/
Mailing Lists --
User Forums --
Alternative User Forums
Documentation http://blltechweb.blogspot.com/p/documentation.html
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors http://sourceforge.net/projects/os4online/files/
Bug Tracker http://blltechweb.blogspot.com/p/support.html
Related Websites Black Lab Software, Inc.Black Lab Linux ExperimentalWikipedia
Reviews 13: BlogspotBlogspot
2009: Linux.com
2008: DistroWatch
Where To Buy

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2017-11-27: Distribution Release: Black Lab Enterprise Linux 11.5
 • 2017-11-05: Development Release: Black Lab Enterprise Linux 11.5 Beta 3
 • 2017-08-21: Distribution Release: Black Lab Linux 11.0.3
 • 2017-05-08: Distribution Release: Black Lab Linux 11
 • 2016-11-10: Distribution Release: Black Lab Linux 8.0
 • 2016-10-24: Distribution Release: Black Lab Enterprise Linux 8.0 SP1
 • 2016-09-26: Development Release: Black Lab Linux 8 Beta 3
 • 2016-06-13: Development Release: Black Lab Linux 8.0 Alpha 4
 • 2016-04-26: Distribution Release: Black Lab Linux 7.6
 • 2016-01-16: Development Release: Black Lab Linux 8 Alpha 1
 • 2015-11-17: Distribution Release: Black Lab Linux 7.0
 • 2015-09-14: Development Release: Black Lab Linux 2015.9 (Beta)
 • More Black Lab releases...

  Headlines:
 •2016-10-12 Black Lab switches to commercial releases
 • More Black Lab headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Advertisement

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu, Linux Mint or Zorin OS pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 11.6 11.0.1 8.2 7.7 6.5-SR1 14.0.3 13.7 12.5 12.1.1 10.1.1 2009.3 2008v2 Feature
Release Date 2018-03-09 2017-05-21 2017-04-11 2016-09-19 2015-05-11 2013-10-17 2013-08-18 2012-07-10 2012-05-16 2010-03-29 2009-08-10 2008-08-30 Release Date
End Of Life                         End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 1171-1582 1171-1582                     Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop MATE MATE LXDE, MATE, Unity, Xfce Xfce KDE Xfce KDE Xfce Xfce Xfce Xfce Xfce Default Desktop
Package Management DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice GOffice, LibreOffice GOffice GOffice GOffice LibreOffice GOffice GOffice OO.o OO.o OO.o Office Suite
Processor Architecture x86_64 x86_64 x86_64 x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386 i386 Processor Architecture
Init Software systemd systemd systemd systemd systemd Upstart Upstart Upstart Upstart Upstart Upstart Upstart Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS Journaled File Systems
Multilingual                         Multilingual
Asian Language Support                         Asian Language Support
Full Package List 11.6 11.0.1 8.2 7.7 6.5-sr1               Full Package List

Full Package List:   Black Lab Linux 8.0-alpha4
  Number of packages: 1,752 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.35-0ubuntu7.2
  •  acl 2.2.52-1
  •  acpid 1:2.0.21-1ubuntu2
  •  acpi-support 0.142
  •  adduser 3.113+nmu3ubuntu3
  •  aisleriot 1:3.10.2-1
  •  alacarte 3.10.0-1ubuntu2
  •  alsa-base 1.0.25+dfsg-0ubuntu4
  •  alsa-utils 1.0.27.2-1ubuntu2
  •  anacron 2.3-20ubuntu1
  •  apparmor 2.8.95~2430-0ubuntu5.3
  •  app-install-data 14.04.1
  •  app-install-data-partner 13.04
  •  apport 2.14.1-0ubuntu3.21
  •  apport-gtk 2.14.1-0ubuntu3.21
  •  apport-symptoms 0.20
  •  apt 1.0.1ubuntu2.14
  •  apt-clone 0.3.1~ubuntu11.1
  •  aptdaemon 1.1.1-1ubuntu5.2
  •  aptdaemon-data 1.1.1-1ubuntu5.2
  •  aptitude 0.6.8.2-1ubuntu4
  •  aptitude-common 0.6.8.2-1ubuntu4
  •  apt-offline 1.3.1ubuntu0.1
  •  apt-show-versions 0.22.3
  •  apt-transport-https 1.0.1ubuntu2.14
  •  apt-utils 1.0.1ubuntu2.14
  •  apt-xapian-index 0.45ubuntu4
  •  archdetect-deb 1.95ubuntu2.1
  •  aspell 0.60.7~20110707-1ubuntu1
  •  aspell-en 7.1-0-1
  •  at-spi2-core 2.10.2.is.2.10.1-0ubuntu1
  •  attr 1:2.4.47-1ubuntu1
  •  avahi-autoipd 0.6.31-4ubuntu1
  •  avahi-daemon 0.6.31-4ubuntu1
  •  avahi-discover 0.6.31-4ubuntu1
  •  avahi-utils 0.6.31-4ubuntu1
  •  avfs 1.0.1-2
  •  base-files 7.2ubuntu5.4
  •  base-passwd 3.5.33
  •  bash 4.3-7ubuntu1.5
  •  bash-completion 1:2.1-4ubuntu0.2
  •  bc 1.06.95-8ubuntu1
  •  bind9-host 1:9.9.5.dfsg-3ubuntu0.8
  •  binfmt-support 2.1.4-1
  •  binutils 2.24-5ubuntu14.1
  •  bison 2:3.0.2.dfsg-2
  •  blueman 1.23-git201403102151-1ubuntu1
  •  bluez 4.101-0ubuntu13.1
  •  bluez-alsa 4.101-0ubuntu13.1
  •  bluez-cups 4.101-0ubuntu13.1
  •  bogl-bterm 0.1.18-9ubuntu1
  •  brltty 5.0-2ubuntu2
  •  brltty-x11 5.0-2ubuntu2
  •  bsdmainutils 9.0.5ubuntu1
  •  bsdutils 1:2.20.1-5.1ubuntu20.7
  •  btrfs-tools 3.12-1ubuntu0.1
  •  busybox-initramfs 1:1.21.0-1ubuntu1
  •  busybox-static 1:1.21.0-1ubuntu1
  •  bzip2 1.0.6-5
  •  cabextract 1.4-4
  •  ca-certificates 20160104ubuntu0.14.04.1
  •  ca-certificates-java 20130815ubuntu1
  •  casper 1.340.2
  •  catfish 1.2.2-1~14.04
  •  chromium-browser 50.0.2661.102-0ubuntu0.14.04.1.1117
  •  chromium-browser-l10n 50.0.2661.102-0ubuntu0.14.04.1.1117
  •  chromium-chromedriver 50.0.2661.102-0ubuntu0.14.04.1.1117
  •  chromium-codecs-ffmpeg-extra 50.0.2661.102-0ubuntu0.14.04.1.1117
  •  cifs-utils 2:6.0-1ubuntu2
  •  cloudprint 0.5-0ubuntu1
  •  colord 1.0.6-1
  •  command-not-found 0.3ubuntu12
  •  command-not-found-data 0.3ubuntu12
  •  console-setup 1.70ubuntu8
  •  coreutils 8.21-1ubuntu5.4
  •  cpio 2.11+dfsg-1ubuntu1.2
  •  cpp 4:4.9-1ubuntu7
  •  cpp-4.8 4.8.5-2ubuntu1~14.04.1
  •  cpp-4.9 4.9.3-8ubuntu2~14.04
  •  cpp-5 5.3.0-3ubuntu1~14.04
  •  cracklib-runtime 2.9.1-1build1
  •  crda 1.1.2-1ubuntu2
  •  cron 3.0pl1-124ubuntu2
  •  cryptsetup 2:1.6.1-1ubuntu1
  •  cryptsetup-bin 2:1.6.1-1ubuntu1
  •  cups 1.7.2-0ubuntu1.7
  •  cups-browsed 1.0.52-0ubuntu1.7
  •  cups-bsd 1.7.2-0ubuntu1.7
  •  cups-client 1.7.2-0ubuntu1.7
  •  cups-common 1.7.2-0ubuntu1.7
  •  cups-core-drivers 1.7.2-0ubuntu1.7
  •  cups-daemon 1.7.2-0ubuntu1.7
  •  cups-filters 1.0.52-0ubuntu1.7
  •  cups-filters-core-drivers 1.0.52-0ubuntu1.7
  •  cups-ppdc 1.7.2-0ubuntu1.7
  •  cups-server-common 1.7.2-0ubuntu1.7
  •  curl 7.35.0-1ubuntu2.6
  •  dash 0.5.7-4ubuntu1
  •  dbus 1.6.18-0ubuntu4.3
  •  dbus-x11 1.6.18-0ubuntu4.3
  •  dc 1.06.95-8ubuntu1
  •  dconf-gsettings-backend 0.20.0-1
  •  dconf-service 0.20.0-1
  •  debconf 1.5.51ubuntu2
  •  debconf-i18n 1.5.51ubuntu2
  •  debianutils 4.4
  •  desktop-base 7.0.3ubuntu1
  •  desktop-file-utils 0.22-1ubuntu1
  •  dh-python 1.20140128-1ubuntu8.2
  •  dialog 1.2-20130928-1
  •  dictionaries-common 1.20.5
  •  diffutils 1:3.3-1
  •  discover 2.1.2-5.2ubuntu1
  •  discover-data 2.2013.01.11
  •  dmidecode 2.12-2
  •  dmraid 1.0.0.rc16-4.2ubuntu3
  •  dmsetup 2:1.02.77-6ubuntu2
  •  dmz-cursor-theme 0.4.4ubuntu1
  •  dnsmasq-base 2.68-1ubuntu0.1
  •  dnsutils 1:9.9.5.dfsg-3ubuntu0.8
  •  doc-base 0.10.5
  •  docbook-xml 4.5-7.2
  •  dosfstools 3.0.26-1ubuntu0.1
  •  dpkg 1.17.5ubuntu5.6
  •  dpkg-repack 1.37
  •  dropbox 2015.10.28
  •  e2fslibs 1.42.9-3ubuntu1.3
  •  e2fsprogs 1.42.9-3ubuntu1.3
  •  ecryptfs-utils 104-0ubuntu1.14.04.4
  •  ed 1.9-2
  •  eject 2.1.5+deb1+cvs20081104-13.1
  •  enchant 1.6.0-10ubuntu1
  •  espeak 1.47.11-1ubuntu1
  •  espeak-data 1.47.11-1ubuntu1
  •  ethtool 1:3.13-1
  •  evince 3.10.3-0ubuntu10.2
  •  evince-common 3.10.3-0ubuntu10.2
  •  exo-utils 0.10.6-1~14.04
  •  fakeroot 1.20-3ubuntu2
  •  fbreader 0.12.10dfsg-9
  •  file 1:5.14-2ubuntu3.3
  •  file-roller 3.10.2.1-0ubuntu4.1
  •  findutils 4.4.2-7
  •  flashplugin-installer 11.2.202.621ubuntu0.14.04.1
  •  flex 2.5.35-10.1ubuntu2
  •  fontconfig 2.11.0-0ubuntu4.1
  •  fontconfig-config 2.11.0-0ubuntu4.1
  •  fonts-croscore 1.23.0-1
  •  fonts-crosextra-caladea 20130214-1
  •  fonts-crosextra-carlito 20130920-1
  •  fonts-dejavu-core 2.34-1ubuntu1
  •  fonts-dejavu-extra 2.34-1ubuntu1
  •  fonts-droid 1:4.3-3ubuntu1.2
  •  fonts-freefont-ttf 20120503-4
  •  fonts-kacst 2.01+mry-10
  •  fonts-kacst-one 5.0+svn11846-7
  •  fonts-khmeros-core 5.0-7ubuntu1
  •  fonts-lao 0.0.20060226-9
  •  fonts-liberation 1.07.3-3
  •  fonts-lklug-sinhala 0.6-3
  •  fonts-nanum 20131007-1
  •  fonts-opensymbol 2:102.7+LibO5.1.3~rc2-0ubuntu1~trusty1
  •  fonts-roboto 1:4.3-3ubuntu1.2
  •  fonts-sil-abyssinica 1.200-6
  •  fonts-sil-padauk 2.80-2
  •  fonts-takao-pgothic 003.02.01-9ubuntu2
  •  fonts-thai-tlwg 1:0.5.1-3
  •  fonts-tibetan-machine 1.901b-5
  •  fonts-tlwg-garuda 1:0.5.1-3
  •  fonts-tlwg-kinnari 1:0.5.1-3
  •  fonts-tlwg-loma 1:0.5.1-3
  •  fonts-tlwg-mono 1:0.5.1-3
  •  fonts-tlwg-norasi 1:0.5.1-3
  •  fonts-tlwg-purisa 1:0.5.1-3
  •  fonts-tlwg-sawasdee 1:0.5.1-3
  •  fonts-tlwg-typewriter 1:0.5.1-3
  •  fonts-tlwg-typist 1:0.5.1-3
  •  fonts-tlwg-typo 1:0.5.1-3
  •  fonts-tlwg-umpush 1:0.5.1-3
  •  fonts-tlwg-waree 1:0.5.1-3
  •  foomatic-db-compressed-ppds 20140410-0ubuntu1
  •  freepats 20060219-1
  •  friendly-recovery 0.2.25
  •  ftp 0.17-28
  •  fuse 2.9.2-4ubuntu4.14.04.1
  •  gawk 1:4.0.1+dfsg-2.1ubuntu2
  •  gcc-4.8 4.8.5-2ubuntu1~14.04.1
  •  gcc-4.8-base 4.8.5-2ubuntu1~14.04.1
  •  gcc-4.9 4.9.3-8ubuntu2~14.04
  •  gcc-4.9-base 4.9.3-8ubuntu2~14.04
  •  gcc-5 5.3.0-3ubuntu1~14.04
  •  gcc-5-base 5.3.0-3ubuntu1~14.04
  •  gcc-5-base 5.3.0-3ubuntu1~14.04
  •  gcc-6-base 6.1.1-3ubuntu11~14.04.1
  •  gcc-6-base 6.1.1-3ubuntu11~14.04.1
  •  gconf2 3.2.6-0ubuntu2
  •  gconf2-common 3.2.6-0ubuntu2
  •  gconf-service 3.2.6-0ubuntu2
  •  gconf-service-backend 3.2.6-0ubuntu2
  •  gcr 3.10.1-1
  •  gdb 7.7.1-0ubuntu5~14.04.2
  •  gdebi 0.9.5.3ubuntu2
  •  gdebi-core 0.9.5.3ubuntu2
  •  gdisk 0.8.8-1ubuntu0.1
  •  genisoimage 9:1.1.11-2ubuntu3
  •  geoip-database 20140313-1
  •  gettext-base 0.18.3.1-1ubuntu3
  •  ghostscript 9.10~dfsg-0ubuntu10.4
  •  ghostscript-x 9.10~dfsg-0ubuntu10.4
  •  gigolo 0.4.2-1
  •  gimp-data 2.8.16-0trusty2~ppa
  •  gir1.2-appindicator3-0.1 12.10.1+13.10.20130920-0ubuntu4.1
  •  gir1.2-atk-1.0 2.10.0-2ubuntu2
  •  gir1.2-atspi-2.0 2.10.2.is.2.10.1-0ubuntu1
  •  gir1.2-dbusmenu-glib-0.4 12.10.3+14.04.20140612-0ubuntu1
  •  gir1.2-dee-1.0 1.2.7+14.04.20140324-0ubuntu1
  •  gir1.2-freedesktop 1.40.0-1ubuntu0.2
  •  gir1.2-gdkpixbuf-2.0 2.30.7-0ubuntu1.2
  •  gir1.2-glib-2.0 1.40.0-1ubuntu0.2
  •  gir1.2-gmenu-3.0 3.10.1-0ubuntu2
  •  gir1.2-gst-plugins-base-1.0 1.2.4-1~ubuntu2
  •  gir1.2-gstreamer-1.0 1.2.4-0ubuntu1
  •  gir1.2-gtk-3.0 3.10.8-0ubuntu1.6
  •  gir1.2-gudev-1.0 1:204-5ubuntu20.19
  •  gir1.2-javascriptcoregtk-3.0 2.4.10-0ubuntu0.14.04.1
  •  gir1.2-json-1.0 0.16.2-1ubuntu1
  •  gir1.2-notify-0.7 0.7.6-1ubuntu3
  •  gir1.2-packagekitglib-1.0 0.8.12-1ubuntu5
  •  gir1.2-pango-1.0 1.36.3-1ubuntu1.1
  •  gir1.2-soup-2.4 2.44.2-1ubuntu2.1
  •  gir1.2-timezonemap-1.0 0.4.1
  •  gir1.2-udisks-2.0 2.1.3-1ubuntu0.1
  •  gir1.2-unity-5.0 7.1.4+14.04.20140210-0ubuntu1
  •  gir1.2-vte-2.90 1:0.34.9-1ubuntu2
  •  gir1.2-webkit-3.0 2.4.10-0ubuntu0.14.04.1
  •  gir1.2-wnck-3.0 3.4.7-0ubuntu3.1
  •  gir1.2-xkl-1.0 5.4-0ubuntu1
  •  gksu 2.0.2-6ubuntu2
  •  glib-networking 2.40.0-1ubuntu0.1
  •  glib-networking-common 2.40.0-1ubuntu0.1
  •  glib-networking-services 2.40.0-1ubuntu0.1
  •  gnome-accessibility-themes 3.10.0-1ubuntu2
  •  gnome-calculator 1:3.10.3-0ubuntu0.1.1
  •  gnome-disk-utility 3.10.0-1ubuntu3
  •  gnome-icon-theme 3.10.0-0ubuntu2
  •  gnome-icon-theme-full 3.10.0-0ubuntu2
  •  gnome-icon-theme-symbolic 3.10.1-1ubuntu1
  •  gnome-keyring 3.10.1-1ubuntu4.2
  •  gnome-menus 3.10.1-0ubuntu2
  •  gnome-system-log 3.8.1-1svn1
  •  gnome-system-tools 3.0.0-3ubuntu4.1
  •  gnome-themes-standard 3.10.0-1ubuntu2
  •  gnome-themes-standard-data 3.10.0-1ubuntu2
  •  gnome-user-guide 3.8.2-1
  •  gnupg 1.4.16-1ubuntu2.3
  •  gpgv 1.4.16-1ubuntu2.3
  •  gpsd 3.9-3
  •  grep 2.16-1
  •  groff-base 1.22.2-5
  •  grub2-common 2.02~beta2-9ubuntu1.7
  •  grub-common 2.02~beta2-9ubuntu1.7
  •  grub-gfxpayload-lists 0.6
  •  grub-pc 2.02~beta2-9ubuntu1.7
  •  grub-pc-bin 2.02~beta2-9ubuntu1.7
  •  gsettings-desktop-schemas 3.10.1-0ubuntu1
  •  gsettings-ubuntu-schemas 0.0.1+14.04.20140401-0ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gstreamer0.10-fluendo-mp3 0.10.23.debian-3
  •  gstreamer0.10-gnomevfs 0.10.36-1.1ubuntu2
  •  gstreamer0.10-plugins-bad 0.10.23-7.2ubuntu1.1
  •  gstreamer0.10-plugins-bad-multiverse 0.10.21-1ubuntu3
  •  gstreamer0.10-plugins-base 0.10.36-1.1ubuntu2
  •  gstreamer0.10-plugins-base-apps 0.10.36-1.1ubuntu2
  •  gstreamer0.10-plugins-ugly 0.10.19-2ubuntu5
  •  gstreamer0.10-pulseaudio 0.10.31-3+nmu1ubuntu5
  •  gstreamer0.10-tools 0.10.36-1.2ubuntu3
  •  gstreamer1.0-fluendo-mp3 0.10.23.debian-3
  •  gstreamer1.0-libav 1.2.4-1~ubuntu1
  •  gstreamer1.0-plugins-bad 1.2.4-1~ubuntu1
  •  gstreamer1.0-plugins-bad-faad 1.2.4-1~ubuntu1
  •  gstreamer1.0-plugins-bad-videoparsers 1.2.4-1~ubuntu1
  •  gstreamer1.0-plugins-base 1.2.4-1~ubuntu2
  •  gstreamer1.0-plugins-good 1.2.4-1~ubuntu1
  •  gstreamer1.0-plugins-ugly 1.2.3-2build1
  •  gstreamer1.0-pulseaudio 1.2.4-1~ubuntu1
  •  gstreamer1.0-tools 1.2.4-0ubuntu1
  •  gstreamer1.0-x 1.2.4-1~ubuntu2
  •  gthumb 3:3.3.1.is.3.2.7-0ubuntu1
  •  gthumb-data 3:3.3.1.is.3.2.7-0ubuntu1
  •  gtk2-engines-murrine 0.98.2-0ubuntu2
  •  gtk2-engines-nimbus 0.1.9-0ubuntu2~trusty1
  •  gtk2-engines-pixbuf 2.24.23-0ubuntu1.4
  •  gtk3-engines-unico 1.0.3+14.04.20140109-0ubuntu1
  •  gtk-theme-config 1.0-1
  •  gucharmap 1:3.10.1-0ubuntu2
  •  gufw 14.04.2-0ubuntu1.2
  •  guile-2.0-libs 2.0.9+1-1ubuntu1
  •  gvfs 1.20.3-0ubuntu1.2
  •  gvfs-backends 1.20.3-0ubuntu1.2
  •  gvfs-bin 1.20.3-0ubuntu1.2
  •  gvfs-common 1.20.3-0ubuntu1.2
  •  gvfs-daemons 1.20.3-0ubuntu1.2
  •  gvfs-fuse 1.20.3-0ubuntu1.2
  •  gvfs-libs 1.20.3-0ubuntu1.2
  •  gzip 1.6-3ubuntu1
  •  hdparm 9.43-1ubuntu3
  •  hexchat 2.9.6.1-2ubuntu0.1
  •  hexchat-common 2.9.6.1-2ubuntu0.1
  •  hicolor-icon-theme 0.13-1
  •  hostname 3.15ubuntu1
  •  hplip 3.14.3-0ubuntu3.4
  •  hplip-data 3.14.3-0ubuntu3.4
  •  humanity-colors 15.04~trusty~Noobslab.com
  •  humanity-icon-theme 0.6.5
  •  hunspell-en-us 20070829-4ubuntu3
  •  i965-va-driver 1.4.1~veboxmaster1-3-vebox~trusty
  •  ice 5.2.1
  •  icedtea-7-plugin 1.5.3-0ubuntu0.14.04.1
  •  icedtea-netx 1.5.3-0ubuntu0.14.04.1
  •  icedtea-netx-common 1.5.3-0ubuntu0.14.04.1
  •  icedtea-plugin 1.5.3-0ubuntu0.14.04.1
  •  ifupdown 0.7.47.2ubuntu4.4
  •  im-config 0.24-1ubuntu4.2
  •  indicator-application 12.10.1+14.04.20140407-0ubuntu1
  •  indicator-messages 13.10.1+14.04.20140410-0ubuntu1
  •  indicator-power 12.10.6+14.04.20140411-0ubuntu1
  •  indicator-sound 12.10.2+14.04.20140401-0ubuntu1
  •  indicator-sound-gtk2 12.10.0.1-0ubuntu3
  •  info 5.2.0.dfsg.1-2
  •  initramfs-tools 0.103ubuntu4.3
  •  initramfs-tools-bin 0.103ubuntu4.3
  •  initscripts 2.88dsf-41ubuntu6.3
  •  init-system-helpers 1.14
  •  inputattach 1:1.4.7-1
  •  insserv 1.14.0-5ubuntu2
  •  install-info 5.2.0.dfsg.1-2
  •  iproute 1:3.12.0-2ubuntu1
  •  iproute2 3.12.0-2ubuntu1
  •  iptables 1.4.21-1ubuntu1
  •  iputils-arping 3:20121221-4ubuntu1.1
  •  iputils-ping 3:20121221-4ubuntu1.1
  •  iputils-tracepath 3:20121221-4ubuntu1.1
  •  irqbalance 1.0.6-2ubuntu0.14.04.4
  •  isc-dhcp-client 4.2.4-7ubuntu12.4
  •  isc-dhcp-common 4.2.4-7ubuntu12.4
  •  iso-codes 3.52-1
  •  iw 3.4-1
  •  java-common 0.51
  •  kbd 1.15.5-1ubuntu1
  •  kerneloops-daemon 0.12+git20090217-3ubuntu8
  •  keyboard-configuration 1.70ubuntu8
  •  keyutils 1.5.6-1
  •  klibc-utils 2.0.3-0ubuntu1.14.04.1
  •  kmod 15-0ubuntu6
  •  kpartx 0.4.9-3ubuntu7.12
  •  kpartx-boot 0.4.9-3ubuntu7.12
  •  krb5-locales 1.12+dfsg-2ubuntu5.2
  •  language-pack-en 1:14.04+20150219
  •  language-pack-en-base 1:14.04+20150219
  •  language-pack-gnome-en 1:14.04+20150219
  •  language-pack-gnome-en-base 1:14.04+20150219
  •  language-selector-common 0.129.3
  •  language-selector-gnome 0.129.3
  •  laptop-detect 0.13.7ubuntu2
  •  less 458-2
  •  liba52-0.7.4 0.7.4-17
  •  libaa1 1.4p5-41
  •  libaacs0 0.7.1-1~trusty
  •  libaccountsservice0 0.6.35-0ubuntu7.2
  •  libacl1 2.2.52-1
  •  libaio1 0.3.109-4
  •  libamd2.3.1 1:4.2.1-3ubuntu1
  •  libapparmor1 2.8.95~2430-0ubuntu5.3
  •  libapparmor-perl 2.8.95~2430-0ubuntu5.3
  •  libappindicator1 12.10.1+13.10.20130920-0ubuntu4.1
  •  libappindicator3-1 12.10.1+13.10.20130920-0ubuntu4.1
  •  libapt-inst1.5 1.0.1ubuntu2.14
  •  libapt-pkg4.12 1.0.1ubuntu2.14
  •  libapt-pkg-perl 0.1.29build1
  •  libarchive13 3.1.2-7ubuntu2.2
  •  libarchive-extract-perl 0.70-1
  •  libart-2.0-2 2.3.21-2
  •  libasan0 4.8.5-2ubuntu1~14.04.1
  •  libasan1 4.9.3-8ubuntu2~14.04
  •  libasan2 5.3.0-3ubuntu1~14.04
  •  libasn1-8-heimdal 1.6~git20131207+dfsg-1ubuntu1.1
  •  libasound2 1.0.27.2-3ubuntu7
  •  libasound2 1.0.27.2-3ubuntu7
  •  libasound2-data 1.0.27.2-3ubuntu7
  •  libasound2-plugins 1.0.27-2ubuntu2
  •  libaspell15 0.60.7~20110707-1ubuntu1
  •  libasprintf0c2 0.18.3.1-1ubuntu3
  •  libass4 0.10.1-3ubuntu1
  •  libass5 0.13.0-1~trusty
  •  libasyncns0 0.8-4ubuntu2
  •  libasyncns0 0.8-4ubuntu2
  •  libatasmart4 0.19-3
  •  libatk1.0-0 2.10.0-2ubuntu2
  •  libatk1.0-data 2.10.0-2ubuntu2
  •  libatk-bridge2.0-0 2.10.2-2ubuntu1
  •  libatkmm-1.6-1 2.22.7-2ubuntu1
  •  libatk-wrapper-java 0.30.4-4
  •  libatk-wrapper-java-jni 0.30.4-4
  •  libatomic1 6.1.1-3ubuntu11~14.04.1
  •  libatspi2.0-0 2.10.2.is.2.10.1-0ubuntu1
  •  libattr1 1:2.4.47-1ubuntu1
  •  libaudio2 1.9.4-1
  •  libaudit1 1:2.3.2-2ubuntu1
  •  libaudit-common 1:2.3.2-2ubuntu1
  •  libauthen-pam-perl 0.16-2build3
  •  libauthen-sasl-perl 2.1500-1
  •  libavahi-client3 0.6.31-4ubuntu1
  •  libavahi-client3 0.6.31-4ubuntu1
  •  libavahi-common3 0.6.31-4ubuntu1
  •  libavahi-common3 0.6.31-4ubuntu1
  •  libavahi-common-data 0.6.31-4ubuntu1
  •  libavahi-core7 0.6.31-4ubuntu1
  •  libavahi-glib1 0.6.31-4ubuntu1
  •  libavc1394-0 0.5.4-2
  •  libavcodec-extra-54 6:9.18-0ubuntu0.14.04.1+fdkaac
  •  libavcodec-extra 6:9.18-0ubuntu0.14.04.1+fdkaac
  •  libavformat54 6:9.18-0ubuntu0.14.04.1+fdkaac
  •  libavutil52 6:9.18-0ubuntu0.14.04.1+fdkaac
  •  libbabl-0.1-0 0.1.10-1ubuntu2
  •  libbasicusageenvironment0 2014.01.13-1
  •  libbind9-90 1:9.9.5.dfsg-3ubuntu0.8
  •  libbison-dev 2:3.0.2.dfsg-2
  •  libblkid1 2.20.1-5.1ubuntu20.7
  •  libbluetooth3 4.101-0ubuntu13.1
  •  libbluray1 1:0.6.2-1~trusty
  •  libbonobo2-0 2.32.1-0ubuntu5
  •  libbonobo2-common 2.32.1-0ubuntu5
  •  libboost-iostreams1.54.0 1.54.0-4ubuntu3.1
  •  libbrlapi0.6 5.0-2ubuntu2
  •  libbsd0 0.6.0-2ubuntu1
  •  libbz2-1.0 1.0.6-5
  •  libc6 2.19-0ubuntu6.9
  •  libc6 2.19-0ubuntu6.9
  •  libc6-dbg 2.19-0ubuntu6.9
  •  libc6-dev 2.19-0ubuntu6.9
  •  libcaca0 0.99.beta18-1ubuntu5
  •  libcairo2 1.13.0~20140204-0ubuntu1.1
  •  libcairo-gobject2 1.13.0~20140204-0ubuntu1.1
  •  libcairomm-1.0-1 1.10.0-1ubuntu3
  •  libcairo-perl 1.104-1
  •  libcamd2.3.1 1:4.2.1-3ubuntu1
  •  libcanberra0 0.30-0ubuntu3
  •  libcanberra-gtk0 0.30-0ubuntu3
  •  libcanberra-gtk3-0 0.30-0ubuntu3
  •  libcanberra-gtk3-module 0.30-0ubuntu3
  •  libcanberra-gtk-module 0.30-0ubuntu3
  •  libcap2 1:2.24-0ubuntu2
  •  libcap2-bin 1:2.24-0ubuntu2
  •  libcap-ng0 0.7.3-1ubuntu2
  •  libc-bin 2.19-0ubuntu6.9
  •  libcc1-0 6.1.1-3ubuntu11~14.04.1
  •  libccolamd2.8.0 1:4.2.1-3ubuntu1
  •  libcdaudio1 0.99.12p2-13
  •  libcddb2 1.3.2-4fakesync2
  •  libc-dev-bin 2.19-0ubuntu6.9
  •  libcdio13 0.83-4.1ubuntu1
  •  libcdio-cdda1 0.83-4.1ubuntu1
  •  libcdio-paranoia1 0.83-4.1ubuntu1
  •  libcdparanoia0 3.10.2+debian-11
  •  libcgmanager0 0.24-0ubuntu7.5
  •  libcgmanager0 0.24-0ubuntu7.5
  •  libcholmod2.1.2 1:4.2.1-3ubuntu1
  •  libchromaprint0 1.1-1
  •  libcilkrts5 6.1.1-3ubuntu11~14.04.1
  •  libclass-accessor-perl 0.34-1
  •  libcloog-isl4 0.18.4-1~14.04
  •  libclutter-1.0-0 1.16.4-0ubuntu2
  •  libclutter-gtk-1.0-0 1.4.4-3ubuntu2.2
  •  libcogl15 1.16.2-1
  •  libcogl-pango15 1.16.2-1
  •  libcolamd2.8.0 1:4.2.1-3ubuntu1
  •  libcolord1 1.0.6-1
  •  libcolorhug1 1.0.6-1
  •  libcomerr2 1.42.9-3ubuntu1.3
  •  libcomerr2 1.42.9-3ubuntu1.3
  •  libcrack2 2.9.1-1build1
  •  libcroco3 0.6.8-2ubuntu1
  •  libcrypt-passwdmd5-perl 1.3-10
  •  libcryptsetup4 2:1.6.1-1ubuntu1
  •  libcrystalhd3 1:0.0~git20110715.fdd2f19-9ubuntu1
  •  libcups2 1.7.2-0ubuntu1.7
  •  libcups2 1.7.2-0ubuntu1.7
  •  libcupscgi1 1.7.2-0ubuntu1.7
  •  libcupsfilters1 1.0.52-0ubuntu1.7
  •  libcupsimage2 1.7.2-0ubuntu1.7
  •  libcupsmime1 1.7.2-0ubuntu1.7
  •  libcupsppdc1 1.7.2-0ubuntu1.7
  •  libcurl3 7.35.0-1ubuntu2.6
  •  libcurl3-gnutls 7.35.0-1ubuntu2.6
  •  libcwidget3 0.5.16-3.5ubuntu1
  •  libdaemon0 0.14-2ubuntu1
  •  libdatrie1 0.2.8-1
  •  libdb5.3 5.3.28-3ubuntu3
  •  libdbus-1-3 1.6.18-0ubuntu4.3
  •  libdbus-1-3 1.6.18-0ubuntu4.3
  •  libdbus-glib-1-2 0.100.2-1
  •  libdbusmenu-glib4 12.10.3+14.04.20140612-0ubuntu1
  •  libdbusmenu-gtk3-4 12.10.3+14.04.20140612-0ubuntu1
  •  libdbusmenu-gtk4 12.10.3+14.04.20140612-0ubuntu1
  •  libdc1394-22 2.2.1-2ubuntu2
  •  libdca0 0.0.5-6ubuntu1
  •  libdconf1 0.20.0-1
  •  libdebconfclient0 0.187ubuntu1
  •  libdebian-installer4 0.88ubuntu5.2
  •  libdee-1.0-4 1.2.7+14.04.20140324-0ubuntu1
  •  libdevmapper1.02.1 2:1.02.77-6ubuntu2
  •  libdevmapper-event1.02.1 2:1.02.77-6ubuntu2
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdirac-encoder0 1.0.2-6ubuntu1
  •  libdirectfb-1.2-9 1.2.10.0-5
  •  libdiscover2 2.1.2-5.2ubuntu1
  •  libdjvulibre21 3.5.25.4-3
  •  libdjvulibre-text 3.5.25.4-3
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.2ubuntu3
  •  libdns100 1:9.9.5.dfsg-3ubuntu0.8
  •  libdotconf0 1.3-0ubuntu2
  •  libdrm2 2.4.64-1~ubuntu14.04.1
  •  libdrm2 2.4.64-1~ubuntu14.04.1
  •  libdrm-intel1 2.4.64-1~ubuntu14.04.1
  •  libdrm-intel1 2.4.64-1~ubuntu14.04.1
  •  libdrm-nouveau2 2.4.64-1~ubuntu14.04.1
  •  libdrm-nouveau2 2.4.64-1~ubuntu14.04.1
  •  libdrm-radeon1 2.4.64-1~ubuntu14.04.1
  •  libdrm-radeon1 2.4.64-1~ubuntu14.04.1
  •  libdv4 1.0.0-6
  •  libdvbpsi8 1.0.0-3
  •  libdvdnav4 5.0.3-1~trusty
  •  libdvdread4 5.0.3-1~trusty
  •  libebml4 1.3.0-2+deb8u1build0.14.04.1
  •  libecryptfs0 104-0ubuntu1.14.04.4
  •  libedit2 3.1-20130712-2
  •  libedit2 3.1-20130712-2
  •  libegl1-mesa-drivers-lts-utopic 10.3.2-0ubuntu1~trusty2
  •  libegl1-mesa-lts-utopic 10.3.2-0ubuntu1~trusty2
  •  libelf1 0.158-0ubuntu5.2
  •  libelf1 0.158-0ubuntu5.2
  •  libelfg0 0.8.13-5
  •  libenca0 1.15-2
  •  libenchant1c2a 1.6.0-10ubuntu1
  •  libencode-locale-perl 1.03-1
  •  libepoxy0 1.1-1build1
  •  libept1.4.12 1.0.12
  •  libespeak1 1.47.11-1ubuntu1
  •  libestr0 0.1.9-0ubuntu2
  •  libevdev2 1.0.99.2+dfsg-2ubuntu2
  •  libevdocument3-4 3.10.3-0ubuntu10.2
  •  libevent-2.0-5 2.0.21-stable-1ubuntu1.14.04.1
  •  libevview3-3 3.10.3-0ubuntu10.2
  •  libexif12 0.6.21-1ubuntu1
  •  libexiv2-12 0.23-1ubuntu2
  •  libexo-1-0 0.10.6-1~14.04
  •  libexo-common 0.10.6-1~14.04
  •  libexo-helpers 0.10.6-1~14.04
  •  libexpat1 2.1.0-4ubuntu1.2
  •  libexpat1 2.1.0-4ubuntu1.2
  •  libfaac0 1.28-6+ppa2
  •  libfaad2 2.7-8
  •  libfakeroot 1.20-3ubuntu2
  •  libfdk-aac0 0.1.3.1
  •  libffi6 3.1~rc1+r3.0.13-12ubuntu0.1
  •  libffi6 3.1~rc1+r3.0.13-12ubuntu0.1
  •  libfftw3-double3 3.3.3-7ubuntu3
  •  libfftw3-single3 3.3.3-7ubuntu3
  •  libfile-basedir-perl 0.03-1fakesync1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.07-1
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.22-1
  •  libflac8 1.3.0-2ubuntu0.14.04.1
  •  libflac8 1.3.0-2ubuntu0.14.04.1
  •  libfl-dev 2.5.35-10.1ubuntu2
  •  libflite1 1.4-release-8ubuntu0.1
  •  libfluidsynth1 1.1.6-2
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1 2.11.0-0ubuntu4.1
  •  libfontconfig1 2.11.0-0ubuntu4.1
  •  libfontembed1 1.0.52-0ubuntu1.7
  •  libfontenc1 1:1.1.2-1
  •  libframe6 2.5.0daily13.06.05-0ubuntu1
  •  libfreerdp1 1.0.2-2ubuntu1
  •  libfreetype6 2.5.2-1ubuntu2.5
  •  libfreetype6 2.5.2-1ubuntu2.5
  •  libfribidi0 0.19.6-1
  •  libfs6 2:1.0.5-1
  •  libfuse2 2.9.2-4ubuntu4.14.04.1
  •  libgail-3-0 3.10.8-0ubuntu1.6
  •  libgarcon-1-0 0.4.0-1~14.04
  •  libgarcon-common 0.4.0-1~14.04
  •  libgbm1 10.1.3-0ubuntu0.6
  •  libgbm1-lts-utopic 10.3.2-0ubuntu1~trusty2
  •  libgc1c2 1:7.2d-5ubuntu2
  •  libgcc1 1:6.1.1-3ubuntu11~14.04.1
  •  libgcc1 1:6.1.1-3ubuntu11~14.04.1
  •  libgcc-4.8-dev 4.8.5-2ubuntu1~14.04.1
  •  libgcc-4.9-dev 4.9.3-8ubuntu2~14.04
  •  libgcc-5-dev 5.3.0-3ubuntu1~14.04
  •  libgck-1-0 3.10.1-1
  •  libgconf-2-4 3.2.6-0ubuntu2
  •  libgconf2-4 3.2.6-0ubuntu2
  •  libgcr-3-common 3.10.1-1
  •  libgcr-base-3-1 3.10.1-1
  •  libgcr-ui-3-1 3.10.1-1
  •  libgcrypt11 1.5.3-2ubuntu4.3
  •  libgcrypt11 1.5.3-2ubuntu4.3
  •  libgd3 2.1.0-3ubuntu0.1
  •  libgdbm3 1.8.3-12build1
  •  libgdk-pixbuf2.0-0 2.30.7-0ubuntu1.2
  •  libgdk-pixbuf2.0-common 2.30.7-0ubuntu1.2
  •  libgee-0.8-2 0.10.5-1ubuntu1
  •  libgee2 0.6.8-1ubuntu1
  •  libgegl-0.2-0 0.2.0-4ubuntu1
  •  libgeis1 2.2.16+14.04.20140303-0ubuntu1
  •  libgeoclue0 0.12.99-3ubuntu1
  •  libgeoip1 1.6.0-1
  •  libgfortran3 6.1.1-3ubuntu11~14.04.1
  •  libgif4 4.1.6-11
  •  libgimp2.0 2.8.16-0trusty2~ppa
  •  libgirepository-1.0-1 1.40.0-1ubuntu0.2
  •  libgksu2-0 2.0.13~pre1-6ubuntu4
  •  libgl1-mesa-dri-lts-utopic 10.3.2-0ubuntu1~trusty2
  •  libgl1-mesa-dri-lts-utopic 10.3.2-0ubuntu1~trusty2
  •  libgl1-mesa-glx-lts-utopic 10.3.2-0ubuntu1~trusty2
  •  libgl1-mesa-glx-lts-utopic 10.3.2-0ubuntu1~trusty2
  •  libglade2-0 1:2.6.4-2
  •  libglapi-mesa-lts-utopic 10.3.2-0ubuntu1~trusty2
  •  libglapi-mesa-lts-utopic 10.3.2-0ubuntu1~trusty2
  •  libgles1-mesa-lts-utopic 10.3.2-0ubuntu1~trusty2
  •  libgles2-mesa-lts-utopic 10.3.2-0ubuntu1~trusty2
  •  libglib2.0-0 2.40.2-0ubuntu1
  •  libglib2.0-0 2.40.2-0ubuntu1
  •  libglib2.0-bin 2.40.2-0ubuntu1
  •  libglib2.0-data 2.40.2-0ubuntu1
  •  libglibmm-2.4-1c2a 2.39.93-0ubuntu1
  •  libglib-perl 3:1.304-1
  •  libglu1-mesa 9.0.0-2
  •  libgme0 0.5.5-2
  •  libgmp10 2:5.1.3+dfsg-1ubuntu1
  •  libgnome2-0 2.32.1-4ubuntu1
  •  libgnome2-bin 2.32.1-4ubuntu1
  •  libgnome2-common 2.32.1-4ubuntu1
  •  libgnome-bluetooth11 3.8.2.1-0ubuntu4.2
  •  libgnome-keyring0 3.8.0-2
  •  libgnome-keyring-common 3.8.0-2
  •  libgnome-menu-3-0 3.10.1-0ubuntu2
  •  libgnomevfs2-0 1:2.24.4-1ubuntu6
  •  libgnomevfs2-common 1:2.24.4-1ubuntu6
  •  libgnomevfs2-extra 1:2.24.4-1ubuntu6
  •  libgnutls26 2.12.23-12ubuntu2.5
  •  libgnutls26 2.12.23-12ubuntu2.5
  •  libgnutls28 3.2.11-2ubuntu1.1
  •  libgnutls-openssl27 2.12.23-12ubuntu2.5
  •  libgomp1 6.1.1-3ubuntu11~14.04.1
  •  libgpg-error0 1.12-0.2ubuntu1
  •  libgpg-error0 1.12-0.2ubuntu1
  •  libgphoto2-6 2.5.3.1-1ubuntu2.2
  •  libgphoto2-l10n 2.5.3.1-1ubuntu2.2
  •  libgphoto2-port10 2.5.3.1-1ubuntu2.2
  •  libgpm2 1.20.4-6.1
  •  libgps20 3.9-3
  •  libgrail6 3.1.0daily13.06.05-0ubuntu1
  •  libgraphite2-3 1.3.6-1ubuntu0.14.04.1
  •  libgrip0 0.3.7+14.04.20140303-0ubuntu1
  •  libgroupsock1 2014.01.13-1
  •  libgs9 9.10~dfsg-0ubuntu10.4
  •  libgs9-common 9.10~dfsg-0ubuntu10.4
  •  libgsm1 1.0.13-4
  •  libgssapi3-heimdal 1.6~git20131207+dfsg-1ubuntu1.1
  •  libgssapi-krb5-2 1.12+dfsg-2ubuntu5.2
  •  libgssapi-krb5-2 1.12+dfsg-2ubuntu5.2
  •  libgssglue1 0.4-2ubuntu1
  •  libgstreamer0.10-0 0.10.36-1.2ubuntu3
  •  libgstreamer1.0-0 1.2.4-0ubuntu1
  •  libgstreamer1.0-0 1.2.4-0ubuntu1
  •  libgstreamer-plugins-bad0.10-0 0.10.23-7.2ubuntu1.1
  •  libgstreamer-plugins-bad1.0-0 1.2.4-1~ubuntu1
  •  libgstreamer-plugins-base0.10-0 0.10.36-1.1ubuntu2
  •  libgstreamer-plugins-base1.0-0 1.2.4-1~ubuntu2
  •  libgstreamer-plugins-base1.0-0 1.2.4-1~ubuntu2
  •  libgstreamer-plugins-good1.0-0 1.2.4-1~ubuntu1
  •  libgtk2.0-0 2.24.23-0ubuntu1.4
  •  libgtk2.0-bin 2.24.23-0ubuntu1.4
  •  libgtk2.0-common 2.24.23-0ubuntu1.4
  •  libgtk2-perl 2:1.249-2
  •  libgtk-3-0 3.10.8-0ubuntu1.6
  •  libgtk-3-bin 3.10.8-0ubuntu1.6
  •  libgtk-3-common 3.10.8-0ubuntu1.6
  •  libgtkglext1 1.2.0-3.1fakesync3
  •  libgtkmm-3.0-1 3.10.1-0ubuntu2
  •  libgtksourceview-3.0-1 3.10.2-0ubuntu1
  •  libgtksourceview-3.0-common 3.10.2-0ubuntu1
  •  libgtop2-7 2.28.5-2
  •  libgtop2-common 2.28.5-2
  •  libgucharmap-2-90-7 1:3.10.1-0ubuntu2
  •  libgudev-1.0-0 1:204-5ubuntu20.19
  •  libgusb2 0.1.6-5
  •  libgutenprint2 5.2.10~pre2-0ubuntu2
  •  libgxps2 0.2.2-2ubuntu2
  •  libharfbuzz0b 0.9.27-1ubuntu1
  •  libharfbuzz-icu0 0.9.27-1ubuntu1
  •  libhcrypto4-heimdal 1.6~git20131207+dfsg-1ubuntu1.1
  •  libheimbase1-heimdal 1.6~git20131207+dfsg-1ubuntu1.1
  •  libheimntlm0-heimdal 1.6~git20131207+dfsg-1ubuntu1.1
  •  libhogweed2 2.7.1-1ubuntu0.1
  •  libhpmud0 3.14.3-0ubuntu3.4
  •  libhtml-format-perl 2.11-1
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.71-1build1
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-tree-perl 5.03-1
  •  libhttp-cookies-perl 6.00-2
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.06-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.3-0 1.3.2-6ubuntu2.1
  •  libhx509-5-heimdal 1.6~git20131207+dfsg-1ubuntu1.1
  •  libice6 2:1.0.8-2
  •  libice6 2:1.0.8-2
  •  libicu52 52.1-3ubuntu0.4
  •  libid3tag0 0.15.1b-10ubuntu1
  •  libidl0 0.8.14-0.2ubuntu4
  •  libidl-common 0.8.14-0.2ubuntu4
  •  libidn11 1.28-1ubuntu2
  •  libido-0.1-0 12.10.0.1-0ubuntu2
  •  libido3-0.1-0 13.10.0+14.04.20151021-0ubuntu1
  •  libiec61883-0 1.2.0-0.1ubuntu3
  •  libieee1284-3 0.2.11-12
  •  libijs-0.35 0.35-8build1
  •  libilmbase6 1.0.1-6ubuntu1
  •  libimlib2 1.4.6-2
  •  libimobiledevice4 1.1.5+git20140313.bafe6a9e-0ubuntu1
  •  libindicator3-7 12.10.2+14.04.20141007.1-0ubuntu1
  •  libindicator7 12.10.2+14.04.20141007.1-0ubuntu1
  •  libio-html-perl 1.00-1
  •  libio-pty-perl 1:1.08-1build4
  •  libio-socket-inet6-perl 2.71-1
  •  libio-socket-ssl-perl 1.965-1ubuntu1
  •  libio-string-perl 1.08-3
  •  libisc95 1:9.9.5.dfsg-3ubuntu0.8
  •  libisccc90 1:9.9.5.dfsg-3ubuntu0.8
  •  libisccfg90 1:9.9.5.dfsg-3ubuntu0.8
  •  libisl15 0.15-3~14.04
  •  libiso9660-8 0.83-4.1ubuntu1
  •  libitm1 6.1.1-3ubuntu11~14.04.1
  •  libiw30 30~pre9-8ubuntu1
  •  libjack-jackd2-0 1.9.9.5+20130622git7de15e7a-1ubuntu1
  •  libjack-jackd2-0 1.9.9.5+20130622git7de15e7a-1ubuntu1
  •  libjasper1 1.900.1-14ubuntu3.3
  •  libjavascriptcoregtk-1.0-0 2.4.10-0ubuntu0.14.04.1
  •  libjavascriptcoregtk-3.0-0 2.4.10-0ubuntu0.14.04.1
  •  libjbig0 2.0-2ubuntu4.1
  •  libjbig0 2.0-2ubuntu4.1
  •  libjbig2dec0 0.11+20120125-1ubuntu1
  •  libjpeg8 8c-2ubuntu8
  •  libjpeg-turbo8 1.3.0-0ubuntu2
  •  libjpeg-turbo8 1.3.0-0ubuntu2
  •  libjson0 0.11-3ubuntu1.2
  •  libjson-c2 0.11-3ubuntu1.2
  •  libjson-c2 0.11-3ubuntu1.2
  •  libjson-glib-1.0-0 0.16.2-1ubuntu1
  •  libjson-glib-1.0-common 0.16.2-1ubuntu1
  •  libk5crypto3 1.12+dfsg-2ubuntu5.2
  •  libk5crypto3 1.12+dfsg-2ubuntu5.2
  •  libkate1 0.4.1-1ubuntu1
  •  libkeybinder0 0.3.0-2
  •  libkeyutils1 1.5.6-1
  •  libkeyutils1 1.5.6-1
  •  libklibc 2.0.3-0ubuntu1.14.04.1
  •  libkmod2 15-0ubuntu6
  •  libkpathsea6 2013.20130729.30972-2build3
  •  libkrb5-26-heimdal 1.6~git20131207+dfsg-1ubuntu1.1
  •  libkrb5-3 1.12+dfsg-2ubuntu5.2
  •  libkrb5-3 1.12+dfsg-2ubuntu5.2
  •  libkrb5support0 1.12+dfsg-2ubuntu5.2
  •  libkrb5support0 1.12+dfsg-2ubuntu5.2
  •  liblcms2-2 2.6-3ubuntu1~trusty1
  •  libldap-2.4-2 2.4.31-1+nmu2ubuntu8.2
  •  libldb1 1:1.1.24-0ubuntu0.14.04.1
  •  liblightdm-gobject-1-0 1.10.6-0ubuntu1
  •  liblircclient0 0.9.0-0ubuntu5
  •  liblivemedia23 2014.01.13-1
  •  libllvm3.5 1:3.5-4ubuntu2~trusty2
  •  libllvm3.5 1:3.5-4ubuntu2~trusty2
  •  liblocale-gettext-perl 1.05-7build3
  •  liblockfile1 1.09-6ubuntu1
  •  liblockfile-bin 1.09-6ubuntu1
  •  liblog-message-simple-perl 0.10-1
  •  liblsan0 6.1.1-3ubuntu11~14.04.1
  •  libltdl7 2.4.2-1.7ubuntu1
  •  liblua5.2-0 5.2.3-1
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.04-2ubuntu0.1
  •  liblwres90 1:9.9.5.dfsg-3ubuntu0.8
  •  liblzma5 5.1.1alpha+20120614-2ubuntu2
  •  liblzma5 5.1.1alpha+20120614-2ubuntu2
  •  liblzo2-2 2.06-1.2ubuntu1.1
  •  libmad0 0.15.1b-8ubuntu1
  •  libmagic1 1:5.14-2ubuntu3.3
  •  libmailtools-perl 2.12-1
  •  libmatroska6 1.4.1-2+deb8u1build0.14.04.1
  •  libmbim-glib0 1.6.0-2ubuntu0.1
  •  libmhash2 0.9.9.9-4
  •  libmimic0 1.0.4-2.1ubuntu1
  •  libminiupnpc8 1.6-3ubuntu2.14.04.2
  •  libmjpegutils-2.1-0 1:2.1.0+debian-2.1
  •  libmm-glib0 1.0.0-2ubuntu1.1
  •  libmms0 0.6.2-3ubuntu2.1
  •  libmng2 2.0.2-0ubuntu3
  •  libmnl0 1.0.3-3ubuntu1
  •  libmodplug1 1:0.8.8.4-4.1
  •  libmodule-pluggable-perl 5.1-1
  •  libmount1 2.20.1-5.1ubuntu20.7
  •  libmp3lame0 3.99.5+repack1-7~trusty
  •  libmpc3 1.0.1-1ubuntu1
  •  libmpcdec6 2:0.1~r459-4.1~ppa
  •  libmpdec2 2.4.0-6
  •  libmpeg2-4 0.5.1-5ubuntu1
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-2.1
  •  libmpfr4 3.1.3-1~14.04
  •  libmpg123-0 1.16.0-1ubuntu1
  •  libmplex2-2.1-0 1:2.1.0+debian-2.1
  •  libmpx0 5.3.0-3ubuntu1~14.04
  •  libmtdev1 1.1.4-1ubuntu1
  •  libmtp9 1.1.6-20-g1b9f164-1ubuntu2.1
  •  libmtp-common 1.1.6-20-g1b9f164-1ubuntu2.1
  •  libmtp-runtime 1.1.6-20-g1b9f164-1ubuntu2.1
  •  libmysqlclient18 5.5.49-0ubuntu0.14.04.1
  •  libmysqlclient18 5.5.49-0ubuntu0.14.04.1
  •  libnatpmp1 20110808-3ubuntu2
  •  libnautilus-extension1a 1:3.10.1-0ubuntu9.11
  •  libncurses5 5.9+20140118-1ubuntu1
  •  libncursesw5 5.9+20140118-1ubuntu1
  •  libnet-dbus-perl 1.0.0-2build1
  •  libnetfilter-conntrack3 1.0.4-1
  •  libnet-http-perl 6.06-1
  •  libnet-libidn-perl 0.12.ds-1build4
  •  libnet-smtp-ssl-perl 1.01-3
  •  libnet-ssleay-perl 1.58-1
  •  libnettle4 2.7.1-1ubuntu0.1
  •  libnewt0.52 0.52.15-2ubuntu5
  •  libnfnetlink0 1.0.1-2
  •  libnfsidmap2 0.25-5
  •  libnih1 1.0.3-4ubuntu25
  •  libnih1 1.0.3-4ubuntu25
  •  libnih-dbus1 1.0.3-4ubuntu25
  •  libnih-dbus1 1.0.3-4ubuntu25
  •  libnl-3-200 3.2.21-1ubuntu3
  •  libnl-genl-3-200 3.2.21-1ubuntu3
  •  libnl-route-3-200 3.2.21-1ubuntu3
  •  libnm-glib4 0.9.8.8-0ubuntu7.3
  •  libnm-glib-vpn1 0.9.8.8-0ubuntu7.3
  •  libnm-gtk0 0.9.8.8-0ubuntu4.4
  •  libnm-gtk-common 0.9.8.8-0ubuntu4.4
  •  libnm-util2 0.9.8.8-0ubuntu7.3
  •  libnotify4 0.7.6-1ubuntu3
  •  libnotify-bin 0.7.6-1ubuntu3
  •  libnspr4-0d 2:4.10.10-0ubuntu0.14.04.1
  •  libnspr4 2:4.10.10-0ubuntu0.14.04.1
  •  libnss3-1d 2:3.21-0ubuntu0.14.04.2
  •  libnss3 2:3.21-0ubuntu0.14.04.2
  •  libnss3-nssdb 2:3.21-0ubuntu0.14.04.2
  •  libnss-mdns 0.10-6
  •  libnuma1 2.0.9~rc5-1ubuntu3.14.04.2
  •  libofa0 0.9.3-5ubuntu1
  •  libogg0 1.3.1-1ubuntu1
  •  libogg0 1.3.1-1ubuntu1
  •  liboil0.3 0.3.17-2ubuntu4
  •  liboobs-1-5 3.0.0-1ubuntu0.14.04.1
  •  libopenal1 1:1.14-4ubuntu1
  •  libopenal-data 1:1.14-4ubuntu1
  •  libopencore-amrnb0 0.1.3-2ubuntu1
  •  libopencore-amrwb0 0.1.3-2ubuntu1
  •  libopencv-calib3d2.4 2.4.8+dfsg1-2ubuntu1
  •  libopencv-contrib2.4 2.4.8+dfsg1-2ubuntu1
  •  libopencv-core2.4 2.4.8+dfsg1-2ubuntu1
  •  libopencv-features2d2.4 2.4.8+dfsg1-2ubuntu1
  •  libopencv-flann2.4 2.4.8+dfsg1-2ubuntu1
  •  libopencv-highgui2.4 2.4.8+dfsg1-2ubuntu1
  •  libopencv-imgproc2.4 2.4.8+dfsg1-2ubuntu1
  •  libopencv-legacy2.4 2.4.8+dfsg1-2ubuntu1
  •  libopencv-ml2.4 2.4.8+dfsg1-2ubuntu1
  •  libopencv-objdetect2.4 2.4.8+dfsg1-2ubuntu1
  •  libopencv-video2.4 2.4.8+dfsg1-2ubuntu1
  •  libopenexr6 1.6.1-7ubuntu1
  •  libopenjpeg2 1.3+dfsg-4.7ubuntu1
  •  libopenobex1 1.5-2.1
  •  libopenvg1-mesa-lts-utopic 10.3.2-0ubuntu1~trusty2
  •  libopus0 1.1-0ubuntu1.2
  •  liborbit-2-0 1:2.14.19-0.3
  •  liborbit2 1:2.14.19-0.3
  •  liborc-0.4-0 1:0.4.18-1ubuntu1
  •  liborc-0.4-0 1:0.4.18-1ubuntu1
  •  libotr5 4.0.0-2.2ubuntu1.1
  •  libp11-kit0 0.20.2-2ubuntu2
  •  libp11-kit0 0.20.2-2ubuntu2
  •  libp11-kit-gnome-keyring 3.10.1-1ubuntu4.2
  •  libpackagekit-glib2-16 0.8.12-1ubuntu5
  •  libpam0g 1.1.8-1ubuntu2.2
  •  libpam-cap 1:2.24-0ubuntu2
  •  libpam-gnome-keyring 3.10.1-1ubuntu4.2
  •  libpam-modules 1.1.8-1ubuntu2.2
  •  libpam-modules-bin 1.1.8-1ubuntu2.2
  •  libpam-runtime 1.1.8-1ubuntu2.2
  •  libpam-systemd 204-5ubuntu20.19
  •  libpango-1.0-0 1.36.3-1ubuntu1.1
  •  libpango1.0-0 1.36.3-1ubuntu1.1
  •  libpangocairo-1.0-0 1.36.3-1ubuntu1.1
  •  libpangoft2-1.0-0 1.36.3-1ubuntu1.1
  •  libpangomm-1.4-1 2.34.0-1ubuntu1
  •  libpango-perl 1.224-2
  •  libpangox-1.0-0 0.0.2-4ubuntu1
  •  libpangoxft-1.0-0 1.36.3-1ubuntu1.1
  •  libpaper1 1.1.24+nmu2ubuntu3
  •  libpaper-utils 1.1.24+nmu2ubuntu3
  •  libparse-debianchangelog-perl 1.2.0-1ubuntu1
  •  libparted0debian1 2.3-19ubuntu1.14.04.1
  •  libpcap0.8 1.5.3-2
  •  libpci3 1:3.2.1-1ubuntu5.1
  •  libpciaccess0 0.13.2-1
  •  libpciaccess0 0.13.2-1
  •  libpcre3 1:8.31-2ubuntu2.3
  •  libpcre3 1:8.31-2ubuntu2.3
  •  libpcsclite1 1.8.10-1ubuntu1
  •  libperl5.18 5.18.2-2ubuntu1.1
  •  libpipeline1 1.3.0-1
  •  libpixman-1-0 0.30.2-2ubuntu1.1
  •  libplist1 1.10-1
  •  libplymouth2 0.8.8-0ubuntu17.1
  •  libpng12-0 1.2.50-1ubuntu2.14.04.2
  •  libpng12-0 1.2.50-1ubuntu2.14.04.2
  •  libpod-latex-perl 0.61-1
  •  libpolkit-agent-1-0 0.105-4ubuntu3.14.04.1
  •  libpolkit-backend-1-0 0.105-4ubuntu3.14.04.1
  •  libpolkit-gobject-1-0 0.105-4ubuntu3.14.04.1
  •  libpoppler44 0.24.5-2ubuntu4.4
  •  libpoppler-glib8 0.24.5-2ubuntu4.4
  •  libpopt0 1.16-8ubuntu1
  •  libportaudio2 19+svn20140130-1
  •  libpostproc52 6:0.git20120821-4
  •  libprocps3 1:3.3.9-1ubuntu2.2
  •  libproxy1 0.4.11-0ubuntu4
  •  libproxy-tools 0.4.11-0ubuntu4
  •  libpulse0 1:4.0-0ubuntu11.1
  •  libpulse0 1:4.0-0ubuntu11.1
  •  libpulsedsp 1:4.0-0ubuntu11.1
  •  libpulse-mainloop-glib0 1:4.0-0ubuntu11.1
  •  libpwquality1 1.2.3-1ubuntu1.1
  •  libpwquality-common 1.2.3-1ubuntu1.1
  •  libpython2.7 2.7.6-8ubuntu0.2
  •  libpython2.7-minimal 2.7.6-8ubuntu0.2
  •  libpython2.7-stdlib 2.7.6-8ubuntu0.2
  •  libpython3.4 3.4.3-1ubuntu1~14.04.3
  •  libpython3.4-minimal 3.4.3-1ubuntu1~14.04.3
  •  libpython3.4-stdlib 3.4.3-1ubuntu1~14.04.3
  •  libpython3-stdlib 3.4.0-0ubuntu2
  •  libpython-stdlib 2.7.5-5ubuntu3
  •  libqmi-glib0 1.4.0-1
  •  libqpdf13 5.1.1-1
  •  libqt4-declarative 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  libqt4-declarative 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  libqt4-network 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  libqt4-network 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  libqt4-opengl 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  libqt4-script 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  libqt4-script 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  libqt4-sql 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  libqt4-sql 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  libqt4-sql-mysql 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  libqt4-xml 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  libqt4-xml 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  libqt4-xmlpatterns 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  libqt4-xmlpatterns 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  libqtcore4 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  libqtcore4 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  libqtdbus4 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  libqtdbus4 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  libqtgui4 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  libqtgui4 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  libqtwebkit4 2.3.2-0ubuntu7
  •  libquadmath0 6.1.1-3ubuntu11~14.04.1
  •  libraptor2-0 2.0.13-1
  •  librarian0 0.8.1-5ubuntu1
  •  librasqal3 0.9.32-1
  •  libraw1394-11 2.1.0-1ubuntu1
  •  librdf0 1.0.17-1
  •  libreadline5 5.2+dfsg-2
  •  libreadline6 6.3-4ubuntu2
  •  libresid-builder0c2a 2.1.1-14
  •  libroken18-heimdal 1.6~git20131207+dfsg-1ubuntu1.1
  •  librpm3 4.11.1-3ubuntu0.1
  •  librpmio3 4.11.1-3ubuntu0.1
  •  librsvg2-2 2.40.2-1
  •  librsvg2-common 2.40.2-1
  •  librtmp0 2.4+20121230.gitdf6c518-1
  •  libsamplerate0 0.1.8-7
  •  libsamplerate0 0.1.8-7
  •  libsane 1.0.23-3ubuntu3.1
  •  libsane-common 1.0.23-3ubuntu3.1
  •  libsane-hpaio 3.14.3-0ubuntu3.4
  •  libsasl2-2 2.1.25.dfsg1-17build1
  •  libsasl2-modules 2.1.25.dfsg1-17build1
  •  libsasl2-modules-db 2.1.25.dfsg1-17build1
  •  libsbc1 1.1-2ubuntu2
  •  libschroedinger-1.0-0 1.0.11-2ubuntu1
  •  libsctp1 1.0.15+dfsg-1
  •  libsdl1.2debian 1.2.15-8ubuntu1.1
  •  libsdl-image1.2 1.2.12-5build2
  •  libsecret-1-0 0.16-0ubuntu1
  •  libsecret-common 0.16-0ubuntu1
  •  libselinux1 2.2.2-1ubuntu0.1
  •  libselinux1 2.2.2-1ubuntu0.1
  •  libsemanage1 2.2-1
  •  libsemanage-common 2.2-1
  •  libsensors4 1:3.3.4-2ubuntu1
  •  libsepol1 2.2-1ubuntu0.1
  •  libsexy2 0.1.11-2ubuntu1
  •  libshine3 3.1.0-2
  •  libshout3 2.3.1-3
  •  libsidplay1 1.36.59-5ubuntu1
  •  libsidplay2 2.1.1-14
  •  libsigc++-2.0-0c2a 2.2.10-0.2ubuntu2
  •  libsigsegv2 2.10-2
  •  libslang2 2.2.4-15ubuntu1
  •  libslv2-9 0.6.6+dfsg1-2
  •  libsm6 2:1.2.1-2
  •  libsm6 2:1.2.1-2
  •  libsmbclient 2:4.3.9+dfsg-0ubuntu0.14.04.3
  •  libsndfile1 1.0.25-7ubuntu2.1
  •  libsndfile1 1.0.25-7ubuntu2.1
  •  libsnmp30 5.7.2~dfsg-8.1ubuntu3.2
  •  libsnmp-base 5.7.2~dfsg-8.1ubuntu3.2
  •  libsocket6-perl 0.25-1
  •  libsonic0 0.1.18-0ubuntu1
  •  libsoundtouch0 1.7.1-5
  •  libsoup2.4-1 2.44.2-1ubuntu2.1
  •  libsoup-gnome2.4-1 2.44.2-1ubuntu2.1
  •  libspandsp2 0.0.6~pre21-2
  •  libspectre1 0.2.7-2ubuntu1.1
  •  libspeechd2 0.8-5ubuntu1
  •  libspeex1 1.2~rc1.1-1ubuntu1
  •  libspeexdsp1 1.2~rc1.1-1ubuntu1
  •  libspeexdsp1 1.2~rc1.1-1ubuntu1
  •  libsqlite3-0 3.8.2-1ubuntu2.1
  •  libsqlite3-0 3.8.2-1ubuntu2.1
  •  libsrtp0 1.4.5~20130609~dfsg-1
  •  libss2 1.42.9-3ubuntu1.3
  •  libssh2-1 1.4.3-2
  •  libssl1.0.0 1.0.1f-1ubuntu2.19
  •  libssl1.0.0 1.0.1f-1ubuntu2.19
  •  libstartup-notification0 0.12-3ubuntu1
  •  libstdc++6 6.1.1-3ubuntu11~14.04.1
  •  libstdc++6 6.1.1-3ubuntu11~14.04.1
  •  libsub-name-perl 0.05-1build4
  •  libswscale2 6:9.18-0ubuntu0.14.04.1+fdkaac
  •  libsystemd-daemon0 204-5ubuntu20.19
  •  libsystemd-login0 204-5ubuntu20.19
  •  libt1-5 5.1.2-3.6ubuntu1
  •  libtag1c2a 1.9.1-2
  •  libtag1-vanilla 1.9.1-2
  •  libtagc0 1.9.1-2
  •  libtalloc2 2.1.5-0ubuntu0.14.04.1
  •  libtasn1-6 3.4-3ubuntu0.4
  •  libtasn1-6 3.4-3ubuntu0.4
  •  libtbb2 4.2~20130725-1.1ubuntu1
  •  libtcl8.6 8.6.1-4ubuntu1
  •  libtdb1 1.3.8-0ubuntu0.14.04.1
  •  libterm-ui-perl 0.42-1
  •  libtevent0 0.9.28-0ubuntu0.14.04.1
  •  libtext-charwidth-perl 0.04-7build3
  •  libtext-iconv-perl 1.7-5build2
  •  libtext-soundex-perl 3.4-1build1
  •  libtext-wrapi18n-perl 0.06-7
  •  libthai0 0.1.20-3
  •  libthai-data 0.1.20-3
  •  libtheora0 1.1.1+dfsg.1-3.2
  •  libthunarx-2-0 1.6.10-1~14.04
  •  libtie-ixhash-perl 1.23-1
  •  libtiff5 4.0.3-7ubuntu0.4
  •  libtiff5 4.0.3-7ubuntu0.4
  •  libtimedate-perl 2.3000-1
  •  libtimezonemap1 0.4.1
  •  libtinfo5 5.9+20140118-1ubuntu1
  •  libtinfo5 5.9+20140118-1ubuntu1
  •  libtirpc1 0.2.2-5ubuntu2
  •  libtk8.6 8.6.1-3ubuntu2
  •  libtopmenu-data 0+git20150219~webupd8~trusty7
  •  libtopmenu-gtk2 0+git20150219~webupd8~trusty7
  •  libtopmenu-gtk3 0+git20150218~webupd8~trusty3
  •  libtopmenu-qt 0+git20150218~webupd8~trusty0
  •  libts-0.0-0 1.0-12
  •  libtsan0 6.1.1-3ubuntu11~14.04.1
  •  libtumbler-1-0 0.1.31-1~14.04
  •  libtwolame0 0.3.13-1ubuntu1
  •  libtxc-dxtn-s2tc0 0~git20131104-1.1
  •  libtxc-dxtn-s2tc0 0~git20131104-1.1
  •  libubsan0 6.1.1-3ubuntu11~14.04.1
  •  libudev1 204-5ubuntu20.19
  •  libudev1 204-5ubuntu20.19
  •  libudisks2-0 2.1.3-1ubuntu0.1
  •  libumfpack5.6.2 1:4.2.1-3ubuntu1
  •  libunibreak1 1.1-1
  •  libunique-1.0-0 1.1.6-4ubuntu2
  •  libunistring0 0.9.3-5ubuntu3
  •  libunity9 7.1.4+14.04.20140210-0ubuntu1
  •  libunity-protocol-private0 7.1.4+14.04.20140210-0ubuntu1
  •  libunity-scopes-json-def-desktop 7.1.4+14.04.20140210-0ubuntu1
  •  libupnp6 1:1.6.17-1.2
  •  libupower-glib1 0.9.23-2ubuntu1
  •  liburi-perl 1.60-1
  •  liburl-dispatcher1 0.1+14.04.20140403-0ubuntu1
  •  libusageenvironment1 2014.01.13-1
  •  libusb-0.1-4 2:0.1.12-23.3ubuntu1
  •  libusb-1.0-0 2:1.0.17-1ubuntu2
  •  libusbmuxd2 1.0.8-2ubuntu1
  •  libuser1 1:0.56.9.dfsg.1-1.2ubuntu2
  •  libustr-1.0-1 1.0.4-3ubuntu2
  •  libutempter0 1.1.5-4build1
  •  libuuid1 2.20.1-5.1ubuntu20.7
  •  libuuid1 2.20.1-5.1ubuntu20.7
  •  libuuid-perl 0.05-1
  •  libv4l-0 1.0.1-1
  •  libv4lconvert0 1.0.1-1
  •  libva1 1.4.0~trusty
  •  libva-drm1 1.4.0~trusty
  •  libva-x11-1 1.4.0~trusty
  •  libvcdinfo0 0.7.24+dfsg-0.1ubuntu2
  •  libvdpau1 0.7-1ubuntu0.1
  •  libvisual-0.4-0 0.4.0-5
  •  libvisual-0.4-plugins 0.4.0.dfsg.1-7build1
  •  libvlc5 2.2.1~trusty2
  •  libvlccore8 2.2.1~trusty2
  •  libvo-aacenc0 0.1.3-1
  •  libvo-amrwbenc0 0.1.3-1
  •  libvorbis0a 1.3.4-2~trusty1
  •  libvorbis0a 1.3.4-2~trusty1
  •  libvorbisenc2 1.3.4-2~trusty1
  •  libvorbisenc2 1.3.4-2~trusty1
  •  libvorbisfile3 1.3.4-2~trusty1
  •  libvpx1 1.3.0-3~trusty
  •  libvte-2.90-9 1:0.34.9-1ubuntu2
  •  libvte-2.90-common 1:0.34.9-1ubuntu2
  •  libvte9 1:0.28.2-5ubuntu1
  •  libvte-common 1:0.28.2-5ubuntu1
  •  libwavpack1 4.70.0-1
  •  libwayland-client0 1.4.0-1ubuntu1
  •  libwayland-cursor0 1.4.0-1ubuntu1
  •  libwayland-egl1-mesa-lts-utopic 10.3.2-0ubuntu1~trusty2
  •  libwayland-server0 1.4.0-1ubuntu1
  •  libwbclient0 2:4.3.9+dfsg-0ubuntu0.14.04.3
  •  libwebkit2gtk-3.0-25 2.4.10-0ubuntu0.14.04.1
  •  libwebkitgtk-1.0-0 2.4.10-0ubuntu0.14.04.1
  •  libwebkitgtk-3.0-0 2.4.10-0ubuntu0.14.04.1
  •  libwebkitgtk-3.0-common 2.4.10-0ubuntu0.14.04.1
  •  libwebp5 0.4.0-4
  •  libwebpmux1 0.4.0-4
  •  libwhoopsie0 0.2.24.6ubuntu2
  •  libwildmidi1 0.2.3.4-2.1ubuntu3
  •  libwildmidi-config 0.2.3.4-2.1ubuntu3
  •  libwind0-heimdal 1.6~git20131207+dfsg-1ubuntu1.1
  •  libwmf0.2-7 0.2.8.4-10.3ubuntu1.14.04.1
  •  libwnck22 1:2.30.7-0ubuntu4
  •  libwnck-3-0 3.4.7-0ubuntu3.1
  •  libwnck-3-common 3.4.7-0ubuntu3.1
  •  libwnck-common 1:2.30.7-0ubuntu4
  •  libwrap0 7.6.q-25
  •  libwrap0 7.6.q-25
  •  libwww-perl 6.05-2
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6 2:1.6.2-1ubuntu2
  •  libx11-6 2:1.6.2-1ubuntu2
  •  libx11-data 2:1.6.2-1ubuntu2
  •  libx11-xcb1 2:1.6.2-1ubuntu2
  •  libx11-xcb1 2:1.6.2-1ubuntu2
  •  libx264-142 3:0.142.2491+git24e4fed-1~trusty
  •  libx264-148 3:0.148.2643+git5c65704-1~trusty
  •  libx86-1 1.1+ds1-10
  •  libxapian22 1.2.16-2ubuntu1
  •  libxatracker2-lts-utopic 10.3.2-0ubuntu1~trusty2
  •  libxau6 1:1.0.8-1
  •  libxau6 1:1.0.8-1
  •  libxaw7 2:1.0.12-1
  •  libxcb1 1.10-2ubuntu1
  •  libxcb1 1.10-2ubuntu1
  •  libxcb-composite0 1.10-2ubuntu1
  •  libxcb-dri2-0 1.10-2ubuntu1
  •  libxcb-dri2-0 1.10-2ubuntu1
  •  libxcb-dri3-0 1.10-2ubuntu1
  •  libxcb-dri3-0 1.10-2ubuntu1
  •  libxcb-glx0 1.10-2ubuntu1
  •  libxcb-glx0 1.10-2ubuntu1
  •  libxcb-keysyms1 0.3.9-1ubuntu1
  •  libxcb-present0 1.10-2ubuntu1
  •  libxcb-present0 1.10-2ubuntu1
  •  libxcb-randr0 1.10-2ubuntu1
  •  libxcb-render0 1.10-2ubuntu1
  •  libxcb-shape0 1.10-2ubuntu1
  •  libxcb-shm0 1.10-2ubuntu1
  •  libxcb-sync1 1.10-2ubuntu1
  •  libxcb-sync1 1.10-2ubuntu1
  •  libxcb-util0 0.3.8-2ubuntu1
  •  libxcb-xfixes0 1.10-2ubuntu1
  •  libxcb-xv0 1.10-2ubuntu1
  •  libxcomposite1 1:0.4.4-1
  •  libxcursor1 1:1.1.14-1
  •  libxdamage1 1:1.1.4-1ubuntu1
  •  libxdamage1 1:1.1.4-1ubuntu1
  •  libxdmcp6 1:1.1.1-1
  •  libxdmcp6 1:1.1.1-1
  •  libxext6 2:1.3.2-1ubuntu0.0.14.04.1
  •  libxext6 2:1.3.2-1ubuntu0.0.14.04.1
  •  libxfce4ui-1-0 4.12.1-1~14.04
  •  libxfce4ui-2-0 4.12.1-1~14.04
  •  libxfce4ui-common 4.12.1-1~14.04
  •  libxfce4ui-utils 4.12.1-1~14.04
  •  libxfce4util6 4.11.0-1~14.04
  •  libxfce4util7 4.12.1-1~14.04
  •  libxfce4util-bin 4.12.1-1~14.04
  •  libxfce4util-common 4.12.1-1~14.04
  •  libxfcegui4-4 4.10.0-2ubuntu1~14.04
  •  libxfconf-0-2 4.12.0-1~14.04
  •  libxfixes3 1:5.0.1-1ubuntu1.1
  •  libxfixes3 1:5.0.1-1ubuntu1.1
  •  libxfont1 1:1.4.7-1ubuntu0.2
  •  libxft2 2.3.1-2
  •  libxi6 2:1.7.1.901-1ubuntu1.1
  •  libxi6 2:1.7.1.901-1ubuntu1.1
  •  libxinerama1 2:1.1.3-1
  •  libxkbcommon0 0.4.1-0ubuntu1
  •  libxkbfile1 1:1.0.8-1
  •  libxklavier16 5.4-0ubuntu1
  •  libxml2 2.9.1+dfsg1-3ubuntu4.7
  •  libxml2 2.9.1+dfsg1-3ubuntu4.8
  •  libxml-parser-perl 2.41-1build3
  •  libxml-twig-perl 1:3.44-1
  •  libxml-xpathengine-perl 0.13-1
  •  libxmu6 2:1.1.1-1
  •  libxmuu1 2:1.1.1-1
  •  libxp6 1:1.0.2-1ubuntu1
  •  libxpm4 1:3.5.10-1
  •  libxrandr2 2:1.4.2-1
  •  libxrender1 1:0.9.8-1build0.14.04.1
  •  libxrender1 1:0.9.8-1build0.14.04.1
  •  libxres1 2:1.0.7-1
  •  libxshmfence1 1.1-2
  •  libxshmfence1 1.1-2
  •  libxslt1.1 1.1.28-2build1
  •  libxslt1.1 1.1.28-2build1
  •  libxss1 1:1.2.2-1
  •  libxss1 1:1.2.2-1
  •  libxt6 1:1.1.4-1
  •  libxt6 1:1.1.4-1
  •  libxtables10 1.4.21-1ubuntu1
  •  libxtst6 2:1.2.2-1
  •  libxv1 2:1.0.10-1
  •  libxv1 2:1.0.10-1
  •  libxvidcore4 2:1.3.2-9ubuntu1
  •  libxvmc1 2:1.0.8-1ubuntu1
  •  libxxf86dga1 2:1.1.4-1
  •  libxxf86vm1 1:1.1.3-1
  •  libxxf86vm1 1:1.1.3-1
  •  libyajl2 2.0.4-4
  •  libyaml-tiny-perl 1.56-1
  •  libyelp0 3.10.2-0ubuntu1
  •  libzbar0 0.10+doc-9build1
  •  libzlcore0.12 0.12.10dfsg-9
  •  libzlcore-data 0.12.10dfsg-9
  •  libzltext0.12 0.12.10dfsg-9
  •  libzltext-data 0.12.10dfsg-9
  •  libzlui-qt4 0.12.10dfsg-9
  •  libzvbi0 0.2.35-2
  •  libzvbi-common 0.2.35-2
  •  lightdm 1.10.6-0ubuntu1
  •  lightdm-gtk-greeter 1.8.5-1ubuntu2~ubuntu14.04.1
  •  light-locker 1.4.0-0ubuntu1
  •  light-locker-settings 1.2.1-0ubuntu1.1
  •  links 2.8-1ubuntu1
  •  linux-firmware 1.127.22
  •  linux-headers-4.2.0-36 4.2.0-36.42~14.04.1
  •  linux-headers-4.2.0-36-generic 4.2.0-36.42~14.04.1
  •  linux-image-4.2.0-36-generic 4.2.0-36.42~14.04.1
  •  linux-image-extra-3.19.0-59-generic 3.19.0-59.66~14.04.1
  •  linux-image-extra-4.2.0-36-generic 4.2.0-36.42~14.04.1
  •  linux-libc-dev 3.13.0-88.135
  •  linux-lts-vivid-tools-common 3.19.0-18.18~14.04.1
  •  linux-signed-image-4.2.0-36-generic 4.2.0-36.42~14.04.1
  •  linux-sound-base 1.0.25+dfsg-0ubuntu4
  •  lksctp-tools 1.0.15+dfsg-1
  •  localechooser-data 2.49ubuntu5
  •  locales 2.13+git20120306-12.1
  •  lockfile-progs 0.1.17
  •  login 1:4.1.5.1-1ubuntu9.2
  •  logrotate 3.8.7-1ubuntu1
  •  lsb-base 4.1+Debian11ubuntu6.1
  •  lsb-release 4.1+Debian11ubuntu6.1
  •  lshw 02.16-2ubuntu1.3
  •  lsof 4.86+dfsg-1ubuntu2
  •  ltrace 0.7.3-4ubuntu5.1
  •  lvm2 2.02.98-6ubuntu2
  •  m4 1.4.17-2ubuntu1
  •  makedev 2.3.1-93ubuntu1
  •  man-db 2.6.7.1-1ubuntu1
  •  manpages 3.54-1ubuntu1
  •  manpages-dev 3.54-1ubuntu1
  •  mawk 1.3.3-17ubuntu2
  •  mdns-scan 0.5-1
  •  memtest86+ 4.20-1.1ubuntu8
  •  menulibre 2.0.6-1ubuntu1~14.04
  •  mime-support 3.54ubuntu1.1
  •  mint-common 1.1.8
  •  mintnanny 1.4.7
  •  mint-translations 2015.02.25
  •  miscfiles 1.4.2.dfsg.1-9.1
  •  mlocate 0.26-1ubuntu1
  •  mobile-broadband-provider-info 20140317-1
  •  modemmanager 1.0.0-2ubuntu1.1
  •  module-init-tools 15-0ubuntu6
  •  mount 2.20.1-5.1ubuntu20.7
  •  mountall 2.53
  •  mousepad 0.4.0-0ubuntu1~14.04
  •  mscompress 0.4-3
  •  mtools 4.0.18-1ubuntu1
  •  mtr-tiny 0.85-2
  •  mugshot 0.2.5-1~14.04
  •  multiarch-support 2.19-0ubuntu6.9
  •  mysql-common 5.5.49-0ubuntu0.14.04.1
  •  nano 2.2.6-1ubuntu1
  •  nautilus-data 1:3.10.1-0ubuntu9.11
  •  nbd-client 1:3.7-1ubuntu0.1
  •  nbd-server 1:3.7-1ubuntu0.1
  •  ncurses-base 5.9+20140118-1ubuntu1
  •  ncurses-bin 5.9+20140118-1ubuntu1
  •  ncurses-term 5.9+20140118-1ubuntu1
  •  netbase 5.2
  •  netcat-openbsd 1.105-7ubuntu1
  •  net-tools 1.60-25ubuntu2.1
  •  network-manager 0.9.8.8-0ubuntu7.3
  •  network-manager-gnome 0.9.8.8-0ubuntu4.4
  •  network-manager-pptp 0.9.8.2-1ubuntu2
  •  network-manager-pptp-gnome 0.9.8.2-1ubuntu2
  •  nfs4-acl-tools 0.3.3-2
  •  nfs-common 1:1.2.8-6ubuntu1.2
  •  nfs-kernel-server 1:1.2.8-6ubuntu1.2
  •  nimbus-gtk3-theme 4.2-0ubuntu2~trusty1
  •  nimbus-icon-theme 0.1.9-0ubuntu2~trusty1
  •  nimbus-icon-theme-extras 1.1-0ubuntu2~trusty1
  •  ntfs-3g 1:2013.1.13AR.1-2ubuntu2
  •  ntpdate 1:4.2.6.p5+dfsg-3ubuntu2.14.04.8
  •  obex-data-server 0.4.6-0ubuntu2
  •  onboard 1.0.1-0ubuntu1
  •  onboard-data 1.0.1-0ubuntu1
  •  openjdk-7-jre 7u101-2.6.6-0ubuntu0.14.04.1
  •  openjdk-7-jre-headless 7u101-2.6.6-0ubuntu0.14.04.1
  •  openprinting-ppds 20140410-0ubuntu1
  •  openssh-client 1:6.6p1-2ubuntu2.7
  •  openssl 1.0.1f-1ubuntu2.19
  •  os-prober 1.63ubuntu1.1
  •  p11-kit 0.20.2-2ubuntu2
  •  p11-kit-modules 0.20.2-2ubuntu2
  •  p7zip-full 9.20.1~dfsg.1-4+deb7u1build0.14.04.1
  •  parted 2.3-19ubuntu1.14.04.1
  •  passwd 1:4.1.5.1-1ubuntu9.2
  •  pastebinit 1.4-3
  •  patch 2.7.1-4ubuntu2.3
  •  pavucontrol 2.0-2
  •  pciutils 1:3.2.1-1ubuntu5.1
  •  pcmciautils 018-8
  •  pepperflashplugin-nonfree 1.3ubuntu1
  •  perl 5.18.2-2ubuntu1.1
  •  perl-base 5.18.2-2ubuntu1.1
  •  perl-modules 5.18.2-2ubuntu1.1
  •  pidgin-otr 4.0.0-2
  •  pkg-config 0.26-1ubuntu4
  •  plymouth 0.8.8-0ubuntu17.1
  •  plymouth-label 0.8.8-0ubuntu17.1
  •  plymouth-theme-simply-line-script 0.8.2-2-1mint3
  •  plymouth-theme-text 0.8.8-0ubuntu17.1
  •  pm-utils 1.4.1-13ubuntu0.2
  •  policykit-1 0.105-4ubuntu3.14.04.1
  •  policykit-1-gnome 0.105-1ubuntu4
  •  policykit-desktop-privileges 0.17
  •  poppler-data 0.4.6-4
  •  poppler-utils 0.24.5-2ubuntu4.4
  •  powermgmt-base 1.31build1
  •  ppp 2.4.5-5.1ubuntu2.2
  •  pppconfig 2.3.19ubuntu1
  •  pppoeconf 1.20ubuntu1
  •  pptp-linux 1.7.2-7
  •  printer-driver-c2esp 27~rc1-1
  •  printer-driver-foo2zjs 20140209dfsg0-1ubuntu1
  •  printer-driver-foo2zjs-common 20140209dfsg0-1ubuntu1
  •  printer-driver-gutenprint 5.2.10~pre2-0ubuntu2
  •  printer-driver-hpcups 3.14.3-0ubuntu3.4
  •  printer-driver-min12xxw 0.0.9-8ubuntu1
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu4
  •  printer-driver-postscript-hp 3.14.3-0ubuntu3.4
  •  printer-driver-ptouch 1.3-8
  •  printer-driver-pxljr 1.4+repack0-3
  •  printer-driver-sag-gdi 0.1-3
  •  printer-driver-splix 2.0.0+svn315-2fakesync1
  •  procps 1:3.3.9-1ubuntu2.2
  •  psmisc 22.20-1ubuntu2
  •  pulseaudio 1:4.0-0ubuntu11.1
  •  pulseaudio-module-x11 1:4.0-0ubuntu11.1
  •  pulseaudio-utils 1:4.0-0ubuntu11.1
  •  python2.7 2.7.6-8ubuntu0.2
  •  python 2.7.5-5ubuntu3
  •  python2.7-minimal 2.7.6-8ubuntu0.2
  •  python3 3.4.0-0ubuntu2
  •  python3.4 3.4.3-1ubuntu1~14.04.3
  •  python3.4-minimal 3.4.3-1ubuntu1~14.04.3
  •  python3-apport 2.14.1-0ubuntu3.21
  •  python3-apt 0.9.3.5ubuntu2
  •  python3-aptdaemon 1.1.1-1ubuntu5.2
  •  python3-aptdaemon.gtk3widgets 1.1.1-1ubuntu5.2
  •  python3-aptdaemon.pkcompat 1.1.1-1ubuntu5.2
  •  python3-bs4 4.2.1-1ubuntu2
  •  python3-cairo 1.10.0+dfsg-3ubuntu2
  •  python3-chardet 2.2.1-2~ubuntu1
  •  python3-commandnotfound 0.3ubuntu12
  •  python3-dbus 1.2.0-2build2
  •  python3-debian 0.1.21+nmu2ubuntu2
  •  python3-defer 1.0.6-2build1
  •  python3-gdbm 3.4.3-1~14.04.2
  •  python3-gi 3.12.0-1ubuntu1
  •  python3-gi-cairo 3.12.0-1ubuntu1
  •  python3-icu 1.5-2ubuntu4
  •  python3-lxml 3.3.3-1ubuntu0.1
  •  python3-minimal 3.4.0-0ubuntu2
  •  python3-pam 0.4.2-13.1ubuntu3
  •  python3-pexpect 3.1-1ubuntu0.1
  •  python3-pkg-resources 3.3-1ubuntu2
  •  python3-problem-report 2.14.1-0ubuntu3.21
  •  python3-psutil 1.2.1-1ubuntu2
  •  python3-pycurl 7.19.3-0ubuntu3
  •  python3-requests 2.2.1-1ubuntu0.3
  •  python3-six 1.5.2-1ubuntu1
  •  python3-software-properties 0.92.37.7
  •  python3-urllib3 1.7.1-1ubuntu4
  •  python3-xkit 0.5.0ubuntu2
  •  python-apt 0.9.3.5ubuntu2
  •  python-apt-common 0.9.3.5ubuntu2
  •  python-aptdaemon 1.1.1-1ubuntu5.2
  •  python-aptdaemon.gtk3widgets 1.1.1-1ubuntu5.2
  •  python-avahi 0.6.31-4ubuntu1
  •  python-cairo 1.8.8-1ubuntu5
  •  python-chardet 2.0.1-2build2
  •  python-commandnotfound 0.3ubuntu12
  •  python-crypto 2.6.1-4build1
  •  python-cups 1.9.66-0ubuntu2
  •  python-cupshelpers 1.4.3+20140219-0ubuntu2.6
  •  python-daemon 1.5.5-1ubuntu1
  •  python-dbus 1.2.0-2build2
  •  python-dbus-dev 1.2.0-2build2
  •  python-debian 0.1.21+nmu2ubuntu2
  •  python-defer 1.0.6-2build1
  •  python-dnspython 1.11.1-1build1
  •  python-gconf 2.28.1+dfsg-1ubuntu2
  •  python-gdbm 2.7.5-1ubuntu1
  •  python-gi 3.12.0-1ubuntu1
  •  python-gi-cairo 3.12.0-1ubuntu1
  •  python-glade2 2.24.0-3ubuntu3
  •  python-gnomekeyring 2.32.0+dfsg-3
  •  python-gobject-2 2.28.6-12build1
  •  python-gobject 3.12.0-1ubuntu1
  •  python-gtk2 2.24.0-3ubuntu3
  •  python-imaging 2.3.0-1ubuntu3
  •  python-ldb 1:1.1.24-0ubuntu0.14.04.1
  •  python-libuser 1:0.56.9.dfsg.1-1.2ubuntu2
  •  python-libxml2 2.9.1+dfsg1-3ubuntu4.8
  •  python-lockfile 1:0.8-2ubuntu2
  •  python-minimal 2.7.5-5ubuntu3
  •  python-netifaces 0.8-3build1
  •  python-notify 0.1.1-3ubuntu2
  •  python-pexpect 3.1-1ubuntu0.1
  •  python-pil 2.3.0-1ubuntu3
  •  python-pkg-resources 3.3-1ubuntu2
  •  python-psutil 1.2.1-1ubuntu2
  •  python-renderpm 3.0-1build1
  •  python-reportlab 3.0-1build1
  •  python-reportlab-accel 3.0-1build1
  •  python-requests 2.2.1-1ubuntu0.3
  •  python-samba 2:4.3.9+dfsg-0ubuntu0.14.04.3
  •  python-six 1.5.2-1ubuntu1
  •  python-smbc 1.0.14.1-0ubuntu2
  •  python-support 1.0.15
  •  python-talloc 2.1.5-0ubuntu0.14.04.1
  •  python-tdb 1.3.8-0ubuntu0.14.04.1
  •  python-urllib3 1.7.1-1ubuntu4
  •  python-xapian 1.2.16-2ubuntu1
  •  python-xdg 0.25-4
  •  qpdf 5.1.1-1
  •  qtcore4-l10n 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  ranger 1.6.0-1
  •  rarian-compat 0.8.1-5ubuntu1
  •  rdate 1:1.2-5
  •  readline-common 6.3-4ubuntu2
  •  remastersys 3.0.4-2
  •  resolvconf 1.69ubuntu1.1
  •  rfkill 0.5-1ubuntu1
  •  ristretto 0.8.0-0ubuntu1~14.04
  •  rpcbind 0.2.1-2ubuntu2.2
  •  rpm2cpio 4.11.1-3ubuntu0.1
  •  rpm-common 4.11.1-3ubuntu0.1
  •  rsync 3.1.0-2ubuntu0.2
  •  rsyslog 7.4.4-1ubuntu2.6
  •  rtkit 0.10-3
  •  samba 2:4.3.9+dfsg-0ubuntu0.14.04.3
  •  samba-common 2:4.3.9+dfsg-0ubuntu0.14.04.3
  •  samba-common-bin 2:4.3.9+dfsg-0ubuntu0.14.04.3
  •  samba-dsdb-modules 2:4.3.9+dfsg-0ubuntu0.14.04.3
  •  samba-libs 2:4.3.9+dfsg-0ubuntu0.14.04.3
  •  samba-vfs-modules 2:4.3.9+dfsg-0ubuntu0.14.04.3
  •  sane-utils 1.0.23-3ubuntu3.1
  •  sbsigntool 0.6-0ubuntu7.1
  •  sc 7.16-3
  •  sed 4.2.2-4ubuntu1
  •  sensible-utils 0.0.9
  •  sessioninstaller 0.20+bzr141-0ubuntu4
  •  sgml-base 1.26+nmu4ubuntu1
  •  sgml-data 2.0.9-1
  •  shared-mime-info 1.2-0ubuntu3
  •  shimmer-themes 1.7.3-0ubuntu1
  •  simple-scan 3.12.3-0ubuntu1
  •  skippy-xd 0.5.1~git20150224~ubuntu14.04.1
  •  smbclient 2:4.3.9+dfsg-0ubuntu0.14.04.3
  •  software-properties-common 0.92.37.7
  •  software-properties-gtk 0.92.37.7
  •  sound-theme-freedesktop 0.8-1
  •  speech-dispatcher 0.8-5ubuntu1
  •  speech-dispatcher-audio-plugins 0.8-5ubuntu1
  •  squashfs-tools 1:4.2+20130409-2ubuntu0.14.04.1
  •  ssl-cert 1.0.33
  •  steam-launcher 1.0.0.52
  •  strace 4.8-1ubuntu5
  •  sudo 1.8.9p5-1ubuntu1.2
  •  synaptic 0.81.1ubuntu1
  •  syslinux 3:4.05+dfsg-6+deb8u1
  •  syslinux-common 3:4.05+dfsg-6+deb8u1
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu5
  •  system-config-printer-common 1.4.3+20140219-0ubuntu2.6
  •  system-config-printer-gnome 1.4.3+20140219-0ubuntu2.6
  •  system-config-printer-udev 1.4.3+20140219-0ubuntu2.6
  •  system-config-samba 1.2.63-0ubuntu6
  •  systemd-services 204-5ubuntu20.19
  •  systemd-shim 6-2bzr1
  •  system-tools-backends 2.10.2-1ubuntu1.14.04.1
  •  sysvinit-utils 2.88dsf-41ubuntu6.3
  •  sysv-rc 2.88dsf-41ubuntu6.3
  •  tango-icon-theme 0.8.90-5ubuntu1
  •  tango-icon-theme-common 0.7-0ubuntu2
  •  tango-icon-theme-extras 0.1.0-0ubuntu5
  •  tar 1.27.1-1
  •  tasksel 2.88ubuntu15
  •  tasksel-data 2.88ubuntu15
  •  tcl 8.6.0+6ubuntu3
  •  tcl8.6 8.6.1-4ubuntu1
  •  tcpd 7.6.q-25
  •  tcpdump 4.5.1-2ubuntu1.2
  •  tdb-tools 1.3.8-0ubuntu0.14.04.1
  •  telnet 0.17-36build2
  •  thermald 1.4.3-5~14.04.4
  •  thunar 1.6.10-1~14.04
  •  thunar-archive-plugin 0.3.1-3build1~14.04
  •  thunar-data 1.6.10-1~14.04
  •  thunar-media-tags-plugin 0.2.1-1
  •  thunar-volman 0.8.1-1~14.04
  •  time 1.7-24
  •  timeshift 16.3~186~ubuntu14.04.1
  •  tk 8.6.0+6ubuntu3
  •  tk8.6 8.6.1-3ubuntu2
  •  topmenu-mozilla-extension 0+git20150218-1~webupd8~trusty6
  •  toshset 1.76-4
  •  transmission-common 2.82-1.1ubuntu3.1
  •  transmission-gtk 2.82-1.1ubuntu3.1
  •  tsconf 1.0-12
  •  ttf-indic-fonts-core 1:0.5.14ubuntu1
  •  ttf-mscorefonts-installer 3.4+nmu1ubuntu1
  •  ttf-punjabi-fonts 1:0.5.14ubuntu1
  •  ttf-ubuntu-font-family 0.80-0ubuntu6
  •  tumbler 0.1.31-1~14.04
  •  tumbler-common 0.1.31-1~14.04
  •  tzdata 2016d-0ubuntu0.14.04
  •  tzdata-java 2016d-0ubuntu0.14.04
  •  ubiquity 2.18.8.12
  •  ubiquity-casper 1.340.2
  •  ubiquity-frontend-debconf 2.18.8.12
  •  ubiquity-frontend-gtk 2.18.8.12
  •  ubiquity-ubuntu-artwork 2.18.8.12
  •  ubuntu-drivers-common 1:0.2.91.11
  •  ubuntu-extras-keyring 2010.09.27
  •  ubuntu-keyring 2012.05.19
  •  ubuntu-minimal 1.325
  •  ubuntu-restricted-addons 20
  •  ubuntu-restricted-extras 60.1
  •  ucf 3.0027+nmu1
  •  udev 204-5ubuntu20.19
  •  udisks2 2.1.3-1ubuntu0.1
  •  ufw 0.34~rc-0ubuntu2
  •  unattended-upgrades 0.82.1ubuntu2.4
  •  unrar 1:5.0.10-1ubuntu0.14.04.1
  •  unzip 6.0-9ubuntu1.5
  •  update-inetd 4.43
  •  update-notifier-common 0.154.1ubuntu1
  •  upower 0.9.23-2ubuntu1
  •  upstart 1.12.1-0ubuntu4.2
  •  ureadahead 0.100.0-16
  •  usb-creator-common 0.2.56.3ubuntu0.1
  •  usb-creator-gtk 0.2.56.3ubuntu0.1
  •  usb-modeswitch 2.1.1+repack0-1ubuntu1
  •  usb-modeswitch-data 20140327-1
  •  usbmuxd 1.0.8-2ubuntu1
  •  usbutils 1:007-2ubuntu1.1
  •  user-setup 1.48ubuntu2
  •  util-linux 2.20.1-5.1ubuntu20.7
  •  uuid-runtime 2.20.1-5.1ubuntu20.7
  •  va-driver-all 1.4.0~trusty
  •  vbetool 1.1-3
  •  vdpau-va-driver 0.7.3-2ubuntu1.2
  •  vim-common 2:7.4.052-1ubuntu3
  •  vim-tiny 2:7.4.052-1ubuntu3
  •  vlc 2.2.1~trusty2
  •  vlc-data 2.2.1~trusty2
  •  vlc-nox 2.2.1~trusty2
  •  vlc-plugin-notify 2.2.1~trusty2
  •  vlc-plugin-samba 2.2.1~trusty2
  •  w3m 0.5.3-15
  •  w3m-img 0.5.3-15
  •  wamerican 7.1-1
  •  watershed 7
  •  webmin 1.760
  •  wget 1.15-1ubuntu1.14.04.1
  •  whiptail 0.52.15-2ubuntu5
  •  whoopsie 0.2.24.6ubuntu2
  •  wireless-regdb 2013.02.13-1ubuntu1
  •  wireless-tools 30~pre9-8ubuntu1
  •  wodim 9:1.1.11-2ubuntu3
  •  worker 2.19.6-1ubuntu1
  •  worker-data 2.19.6-1ubuntu1
  •  wpasupplicant 2.1-0ubuntu1.4
  •  x11-apps 7.7+2
  •  x11-common 1:7.7+1ubuntu8.1
  •  x11-session-utils 7.7+1
  •  x11-utils 7.7+1
  •  x11-xfs-utils 7.7+1
  •  x11-xkb-utils 7.7+1
  •  x11-xserver-utils 7.7+2ubuntu1
  •  xauth 1:1.0.7-1ubuntu1
  •  xbitmaps 1.1.1-2
  •  xbrlapi 5.0-2ubuntu2
  •  xcursor-themes 1.0.3-1
  •  xdg-user-dirs 0.15-1ubuntu3
  •  xdg-user-dirs-gtk 0.10-1ubuntu1
  •  xdg-utils 1.1.0~rc1-2ubuntu7.1
  •  xfce4-appfinder 4.12.0-1~14.04
  •  xfce4-battery-plugin 1.0.5-2ubuntu1
  •  xfce4-cellmodem-plugin 0.0.5.dfsg-5ubuntu1
  •  xfce4-clipman 2:1.2.6-1build1~14.04
  •  xfce4-clipman-plugin 2:1.2.6-1build1~14.04
  •  xfce4-cpufreq-plugin 1.1.0-1
  •  xfce4-cpugraph-plugin 1.0.5-1build1~14.04
  •  xfce4-datetime-plugin 0.6.2-1ubuntu2
  •  xfce4-diskperf-plugin 2.5.4-2ubuntu1
  •  xfce4-eyes-plugin 4.4.1-0ubuntu4
  •  xfce4-indicator-plugin 2.3.3-0ubuntu2~14.04.1
  •  xfce4-mailwatch-plugin 1.2.0-2ubuntu1~14.04.1
  •  xfce4-netload-plugin 1.2.4-0ubuntu2~14.04
  •  xfce4-notifyd 0.2.4-3ubuntu1~14.04
  •  xfce4-panel 4.12.0-0ubuntu1~14.04
  •  xfce4-places-plugin 1.7.0-1~14.04
  •  xfce4-power-manager 1.4.3-0ubuntu1~14.04.1
  •  xfce4-power-manager-data 1.4.3-0ubuntu1~14.04.1
  •  xfce4-power-manager-plugins 1.4.3-0ubuntu1~14.04.1
  •  xfce4-quicklauncher-plugin 1.9.4-11build1~14.04
  •  xfce4-screenshooter 1.8.2-1ubuntu1~14.04.1
  •  xfce4-session 4.12.1-1ubuntu1~14.04
  •  xfce4-settings 4.12.0-0ubuntu1~14.04
  •  xfce4-systemload-plugin 1:1.1.1-2ubuntu1~14.04
  •  xfce4-taskmanager 1.1.0-0ubuntu1~14.04
  •  xfce4-terminal 0.6.3-1ubuntu2~14.04
  •  xfce4-topmenu-plugin 0+git20150219~webupd8~trusty7
  •  xfce4-verve-plugin 1.0.1-1~14.04
  •  xfce4-volumed 0.2.0-0ubuntu2~14.04
  •  xfce4-weather-plugin 0.8.5-1~14.04
  •  xfce4-whiskermenu-plugin 1.5.0-2ubuntu1~14.04
  •  xfce4-xkb-plugin 1:0.7.1-0ubuntu2~14.04
  •  xfconf 4.12.0-1~14.04
  •  xfdesktop4 4.12.2-1ubuntu1~14.04
  •  xfdesktop4-data 4.12.2-1ubuntu1~14.04
  •  xfonts-base 1:1.0.3
  •  xfonts-encodings 1:1.0.4-1ubuntu1
  •  xfonts-scalable 1:1.0.3-1
  •  xfonts-utils 1:7.7+1
  •  xfwm4 4.12.3-1ubuntu1~14.04
  •  xfwm4-themes 4.10.0-2
  •  xinit 1.3.2-1
  •  xinput 1.6.1-1
  •  xkb-data 2.10.1-1ubuntu1
  •  xml-core 0.13+nmu2
  •  xorg 1:7.7+1ubuntu8.1
  •  xorg-docs-core 1:1.7-1
  •  xresprobe 0.4.24ubuntu9
  •  xserver-common 2:1.15.1-0ubuntu2.7
  •  xserver-xorg-core-lts-utopic 2:1.16.0-1ubuntu1.2~trusty2
  •  xserver-xorg-input-all-lts-utopic 1:7.7+7ubuntu2~trusty1
  •  xserver-xorg-input-evdev-lts-utopic 1:2.9.0-1ubuntu2~trusty1
  •  xserver-xorg-input-mouse-lts-utopic 1:1.9.0-1build2~trusty1
  •  xserver-xorg-input-synaptics-lts-utopic 1.8.1-1ubuntu1~trusty1
  •  xserver-xorg-input-vmmouse-lts-utopic 1:13.0.0-1build2~trusty1
  •  xserver-xorg-input-wacom-lts-utopic 1:0.25.0-0ubuntu1~trusty1
  •  xserver-xorg-lts-utopic 1:7.7+7ubuntu2~trusty1
  •  xserver-xorg-video-all-lts-utopic 1:7.7+7ubuntu2~trusty1
  •  xserver-xorg-video-ati-lts-utopic 1:7.4.0-2ubuntu2~trusty1
  •  xserver-xorg-video-cirrus-lts-utopic 1:1.5.2-2build1~trusty1
  •  xserver-xorg-video-fbdev-lts-utopic 1:0.4.4-1build2~trusty1
  •  xserver-xorg-video-intel-lts-utopic 2:2.99.914-1~exp1ubuntu4.5~trusty1
  •  xserver-xorg-video-mach64-lts-utopic 6.9.4-2~trusty1
  •  xserver-xorg-video-mga-lts-utopic 1:1.6.3-2build1~trusty1
  •  xserver-xorg-video-modesetting-lts-utopic 0.9.0-1build1~trusty1
  •  xserver-xorg-video-neomagic-lts-utopic 1:1.2.8-1build2~trusty1
  •  xserver-xorg-video-nouveau-lts-utopic 1:1.0.11-1ubuntu2~trusty1
  •  xserver-xorg-video-openchrome-lts-utopic 1:0.3.3-1build2~trusty1
  •  xserver-xorg-video-r128-lts-utopic 6.9.2-1build2~trusty1
  •  xserver-xorg-video-radeon-lts-utopic 1:7.4.0-2ubuntu2~trusty1
  •  xserver-xorg-video-savage-lts-utopic 1:2.3.7-2ubuntu3~trusty1
  •  xserver-xorg-video-siliconmotion-lts-utopic 1:1.7.7-2build2~trusty1
  •  xserver-xorg-video-sisusb-lts-utopic 1:0.9.6-2build2~trusty1
  •  xserver-xorg-video-tdfx-lts-utopic 1:1.4.5-1build2~trusty1
  •  xserver-xorg-video-trident-lts-utopic 1:1.3.6-0ubuntu6~trusty1
  •  xserver-xorg-video-vesa-lts-utopic 1:2.3.3-1build2~trusty1
  •  xserver-xorg-video-vmware-lts-utopic 1:13.0.2-3ubuntu1~trusty1
  •  xterm 297-1ubuntu1
  •  xubuntu-artwork 14.04.2
  •  xubuntu-community-wallpapers 14.04.0
  •  xubuntu-default-settings 14.04.6
  •  xubuntu-docs 14.04.1
  •  xubuntu-icon-theme 14.04.2
  •  xubuntu-restricted-addons 20
  •  xubuntu-restricted-extras 60.1
  •  xubuntu-wallpapers 14.04.2
  •  xz-utils 5.1.1alpha+20120614-2ubuntu2
  •  yelp 3.10.2-0ubuntu1
  •  yelp-xsl 3.10.1-1
  •  zenity 3.8.0-1ubuntu1
  •  zenity-common 3.8.0-1ubuntu1
  •  zip 3.0-8
  •  zlib1g 1:1.2.8.dfsg-1ubuntu1
  •  zlib1g 1:1.2.8.dfsg-1ubuntu1



Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly